---@class QuestieItemStartFixes
local QuestieItemStartFixes = QuestieLoader:CreateModule("QuestieItemStartFixes")
-------------------------
--Import modules.
-------------------------
---@type QuestieDB
local QuestieDB = QuestieLoader:ImportModule("QuestieDB");


function QuestieItemStartFixes:LoadAutomaticQuestStarts()
    local itemKeys = QuestieDB.itemKeys

  --! This file is automatically generated from wowhead data by looking at all items that starts a quest and correcting it.
  return {
      --* Item 1307 https://wotlk.wowhead.com/wotlk/item=1307
      --* Starts: The Collector(123)(https://wotlk.wowhead.com/wotlk/quest=123)
      [1307] = {
        [itemKeys.startQuest] = 123,
      },
      --* Item 1357 https://wotlk.wowhead.com/wotlk/item=1357
      --* Starts: Captain Sanders' Hidden Treasure(136)(https://wotlk.wowhead.com/wotlk/quest=136)
      [1357] = {
        [itemKeys.startQuest] = 136,
      },
      --* Item 1962 https://wotlk.wowhead.com/wotlk/item=1962
      --* Starts: Theocritus' Retrieval(178)(https://wotlk.wowhead.com/wotlk/quest=178)
      [1962] = {
        [itemKeys.startQuest] = 178,
      },
      --* Item 1972 https://wotlk.wowhead.com/wotlk/item=1972
      --* Starts: Furlbrow's Deed(184)(https://wotlk.wowhead.com/wotlk/quest=184)
      [1972] = {
        [itemKeys.startQuest] = 184,
      },
      --* Item 2794 https://wotlk.wowhead.com/wotlk/item=2794
      --* Starts: An Old History Book(337)(https://wotlk.wowhead.com/wotlk/quest=337)
      [2794] = {
        [itemKeys.startQuest] = 337,
      },
      --* Item 2839 https://wotlk.wowhead.com/wotlk/item=2839
      --* Starts: A Letter Undelivered(361)(https://wotlk.wowhead.com/wotlk/quest=361)
      [2839] = {
        [itemKeys.startQuest] = 361,
      },
      --* Item 2874 https://wotlk.wowhead.com/wotlk/item=2874
      --* Starts: The Unsent Letter(373)(https://wotlk.wowhead.com/wotlk/quest=373)
      [2874] = {
        [itemKeys.startQuest] = 373,
      },
      --* Item 3317 https://wotlk.wowhead.com/wotlk/item=3317
      --* Starts: Resting in Pieces(460)(https://wotlk.wowhead.com/wotlk/quest=460)
      [3317] = {
        [itemKeys.startQuest] = 460,
      },
      --* Item 3668 https://wotlk.wowhead.com/wotlk/item=3668
      --* Starts: Assassin's Contract(522)(https://wotlk.wowhead.com/wotlk/quest=522)
      [3668] = {
        [itemKeys.startQuest] = 522,
      },
      --* Item 3706 https://wotlk.wowhead.com/wotlk/item=3706
      --* Starts: The Ensorcelled Parchment(551)(https://wotlk.wowhead.com/wotlk/quest=551)
      [3706] = {
        [itemKeys.startQuest] = 551,
      },
      --* Item 3985 https://wotlk.wowhead.com/wotlk/item=3985
      --* Starts: The Monogrammed Sash(8552)(https://wotlk.wowhead.com/wotlk/quest=8552)
      [3985] = {
        [itemKeys.startQuest] = 8552,
      },
      --* Item 4056 https://wotlk.wowhead.com/wotlk/item=4056
      --* Starts: Cortello's Riddle(624)(https://wotlk.wowhead.com/wotlk/quest=624)
      [4056] = {
        [itemKeys.startQuest] = 624,
      },
      --* Item 4098 https://wotlk.wowhead.com/wotlk/item=4098
      --* Starts: Message in a Bottle(594)(https://wotlk.wowhead.com/wotlk/quest=594)
      [4098] = {
        [itemKeys.startQuest] = 594,
      },
      --* Item 4433 https://wotlk.wowhead.com/wotlk/item=4433
      --* Starts: Sully Balloo's Letter(637)(https://wotlk.wowhead.com/wotlk/quest=637)
      [4433] = {
        [itemKeys.startQuest] = 637,
      },
      --* Item 4613 https://wotlk.wowhead.com/wotlk/item=4613
      --* Starts: The Black Box(708)(https://wotlk.wowhead.com/wotlk/quest=708)
      [4613] = {
        [itemKeys.startQuest] = 708,
      },
      --* Item 4614 https://wotlk.wowhead.com/wotlk/item=4614
      --* Starts: Crystal in the Mountains(635)(https://wotlk.wowhead.com/wotlk/quest=635)
      [4614] = {
        [itemKeys.startQuest] = 635,
      },
      --* Item 4854 https://wotlk.wowhead.com/wotlk/item=4854
      --* Starts: The Demon Scarred Cloak(770)(https://wotlk.wowhead.com/wotlk/quest=770)
      [4854] = {
        [itemKeys.startQuest] = 770,
      },
      --* Item 4881 https://wotlk.wowhead.com/wotlk/item=4881
      --* Starts: The Admiral's Orders(830)(https://wotlk.wowhead.com/wotlk/quest=830)
      [4881] = {
        [itemKeys.startQuest] = 830,
      },
      --* Item 4903 https://wotlk.wowhead.com/wotlk/item=4903
      --* Starts: Burning Shadows(832)(https://wotlk.wowhead.com/wotlk/quest=832)
      [4903] = {
        [itemKeys.startQuest] = 832,
      },
      --* Item 4926 https://wotlk.wowhead.com/wotlk/item=4926
      --* Starts: Chen's Empty Keg(819)(https://wotlk.wowhead.com/wotlk/quest=819)
      [4926] = {
        [itemKeys.startQuest] = 819,
      },
      --* Item 5099 https://wotlk.wowhead.com/wotlk/item=5099
      --* Starts: Lakota'mani(883)(https://wotlk.wowhead.com/wotlk/quest=883)
      [5099] = {
        [itemKeys.startQuest] = 883,
      },
      --* Item 5102 https://wotlk.wowhead.com/wotlk/item=5102
      --* Starts: Owatanka(884)(https://wotlk.wowhead.com/wotlk/quest=884)
      [5102] = {
        [itemKeys.startQuest] = 884,
      },
      --* Item 5103 https://wotlk.wowhead.com/wotlk/item=5103
      --* Starts: Washte Pawne(885)(https://wotlk.wowhead.com/wotlk/quest=885)
      [5103] = {
        [itemKeys.startQuest] = 885,
      },
      --* Item 5138 https://wotlk.wowhead.com/wotlk/item=5138
      --* Starts: The Harvester(897)(https://wotlk.wowhead.com/wotlk/quest=897)
      [5138] = {
        [itemKeys.startQuest] = 897,
      },
      --* Item 5179 https://wotlk.wowhead.com/wotlk/item=5179
      --* Starts: The Moss-twined Heart(927)(https://wotlk.wowhead.com/wotlk/quest=927)
      [5179] = {
        [itemKeys.startQuest] = 927,
      },
      --* Item 5352 https://wotlk.wowhead.com/wotlk/item=5352
      --* Starts: The Powers Below(968)(https://wotlk.wowhead.com/wotlk/quest=968)
      [5352] = {
        [itemKeys.startQuest] = 968,
      },
      --* Item 5791 https://wotlk.wowhead.com/wotlk/item=5791
      --* Starts: Lonebrow's Journal(1100)(https://wotlk.wowhead.com/wotlk/quest=1100)
      [5791] = {
        [itemKeys.startQuest] = 1100,
      },
      --* Item 5877 https://wotlk.wowhead.com/wotlk/item=5877
      --* Starts: Parts of the Swarm(1148)(https://wotlk.wowhead.com/wotlk/quest=1148)
      [5877] = {
        [itemKeys.startQuest] = 1148,
      },
      --* Item 6172 https://wotlk.wowhead.com/wotlk/item=6172
      --* Starts: The Lost Supplies(1423)(https://wotlk.wowhead.com/wotlk/quest=1423)
      [6172] = {
        [itemKeys.startQuest] = 1423,
      },
      --* Item 6196 https://wotlk.wowhead.com/wotlk/item=6196
      --* Starts: Noboru the Cudgel(1392)(https://wotlk.wowhead.com/wotlk/quest=1392)
      [6196] = {
        [itemKeys.startQuest] = 1392,
      },
      --* Item 6497 https://wotlk.wowhead.com/wotlk/item=6497
      --* Starts: Kanrethad's Quest(1)(https://wotlk.wowhead.com/wotlk/quest=1)
      [6497] = {
        [itemKeys.startQuest] = 1,
      },
      --* Item 6775 https://wotlk.wowhead.com/wotlk/item=6775
      --* Starts: The Tome of Divinity(1642)(https://wotlk.wowhead.com/wotlk/quest=1642)
      [6775] = {
        [itemKeys.startQuest] = 1642,
      },
      --* Item 6776 https://wotlk.wowhead.com/wotlk/item=6776
      --* Starts: The Tome of Valor(1649)(https://wotlk.wowhead.com/wotlk/quest=1649)
      [6776] = {
        [itemKeys.startQuest] = 1649,
      },
      --* Item 6916 https://wotlk.wowhead.com/wotlk/item=6916
      --* Starts: The Tome of Divinity(1646)(https://wotlk.wowhead.com/wotlk/quest=1646)
      [6916] = {
        [itemKeys.startQuest] = 1646,
      },
      --* Item 7666 https://wotlk.wowhead.com/wotlk/item=7666
      --* Starts: The Shattered Necklace(2198)(https://wotlk.wowhead.com/wotlk/quest=2198)
      [7666] = {
        [itemKeys.startQuest] = 2198,
      },
      --* Item 8524 https://wotlk.wowhead.com/wotlk/item=8524
      --* Starts: Tanaris Field Sampling(654)(https://wotlk.wowhead.com/wotlk/quest=654)
      [8524] = {
        [itemKeys.startQuest] = 654,
      },
      --* Item 8623 https://wotlk.wowhead.com/wotlk/item=8623
      --* Starts: Find OOX-17/TN!(351)(https://wotlk.wowhead.com/wotlk/quest=351)
      [8623] = {
        [itemKeys.startQuest] = 351,
      },
      --* Item 8704 https://wotlk.wowhead.com/wotlk/item=8704
      --* Starts: Find OOX-09/HL!(485)(https://wotlk.wowhead.com/wotlk/quest=485)
      [8704] = {
        [itemKeys.startQuest] = 485,
      },
      --* Item 8705 https://wotlk.wowhead.com/wotlk/item=8705
      --* Starts: Find OOX-22/FE!(2766)(https://wotlk.wowhead.com/wotlk/quest=2766)
      [8705] = {
        [itemKeys.startQuest] = 2766,
      },
      --* Item 9250 https://wotlk.wowhead.com/wotlk/item=9250
      --* Starts: Ship Schedules(2876)(https://wotlk.wowhead.com/wotlk/quest=2876)
      [9250] = {
        [itemKeys.startQuest] = 2876,
      },
      --* Item 9254 https://wotlk.wowhead.com/wotlk/item=9254
      --* Starts: Cuergo's Gold(2882)(https://wotlk.wowhead.com/wotlk/quest=2882)
      [9254] = {
        [itemKeys.startQuest] = 2882,
      },
      --* Item 9326 https://wotlk.wowhead.com/wotlk/item=9326
      --* Starts: Grime-Encrusted Ring(2945)(https://wotlk.wowhead.com/wotlk/quest=2945)
      [9326] = {
        [itemKeys.startQuest] = 2945,
      },
      --* Item 9370 https://wotlk.wowhead.com/wotlk/item=9370
      --* Starts: The Gordunni Scroll(2978)(https://wotlk.wowhead.com/wotlk/quest=2978)
      [9370] = {
        [itemKeys.startQuest] = 2978,
      },
      --* Item 10000 https://wotlk.wowhead.com/wotlk/item=10000
      --* Starts: The Horn of the Beast(3181)(https://wotlk.wowhead.com/wotlk/quest=3181)
      [10000] = {
        [itemKeys.startQuest] = 3181,
      },
      --* Item 10441 https://wotlk.wowhead.com/wotlk/item=10441
      --* Starts: The Glowing Shard(6981)(https://wotlk.wowhead.com/wotlk/quest=6981)
      [10441] = {
        [itemKeys.startQuest] = 6981,
      },
      --* Item 10454 https://wotlk.wowhead.com/wotlk/item=10454
      --* Starts: The Essence of Eranikus(3373)(https://wotlk.wowhead.com/wotlk/quest=3373)
      [10454] = {
        [itemKeys.startQuest] = 3373,
      },
      --* Item 10589 https://wotlk.wowhead.com/wotlk/item=10589
      --* Starts: The Essence of Eranikus(3374)(https://wotlk.wowhead.com/wotlk/quest=3374)
      [10589] = {
        [itemKeys.startQuest] = 3374,
      },
      --* Item 10590 https://wotlk.wowhead.com/wotlk/item=10590
      --* Starts: <NYI> <TXT> The Pocked Black Box(3482)(https://wotlk.wowhead.com/wotlk/quest=3482)
      [10590] = {
        [itemKeys.startQuest] = 3482,
      },
      --* Item 10621 https://wotlk.wowhead.com/wotlk/item=10621
      --* Starts: The Runed Scroll(3513)(https://wotlk.wowhead.com/wotlk/quest=3513)
      [10621] = {
        [itemKeys.startQuest] = 3513,
      },
      --* Item 11116 https://wotlk.wowhead.com/wotlk/item=11116
      --* Starts: Williden's Journal(3884)(https://wotlk.wowhead.com/wotlk/quest=3884)
      [11116] = {
        [itemKeys.startQuest] = 3884,
      },
      --* Item 11463 https://wotlk.wowhead.com/wotlk/item=11463
      --* Starts: Thalanaar Delivery(4281)(https://wotlk.wowhead.com/wotlk/quest=4281)
      [11463] = {
        [itemKeys.startQuest] = 4281,
      },
      --* Item 11668 https://wotlk.wowhead.com/wotlk/item=11668
      --* Starts: Flute of Xavaric(939)(https://wotlk.wowhead.com/wotlk/quest=939)
      [11668] = {
        [itemKeys.startQuest] = 939,
      },
      --* Item 11818 https://wotlk.wowhead.com/wotlk/item=11818
      --* Starts: The Key to Freedom(4451)(https://wotlk.wowhead.com/wotlk/quest=4451)
      [11818] = {
        [itemKeys.startQuest] = 4451,
      },
      --* Item 12558 https://wotlk.wowhead.com/wotlk/item=12558
      --* Starts: Guarding Secrets(4882)(https://wotlk.wowhead.com/wotlk/quest=4882)
      [12558] = {
        [itemKeys.startQuest] = 4882,
      },
      --* Item 12563 https://wotlk.wowhead.com/wotlk/item=12563
      --* Starts: Warlord's Command(4903)(https://wotlk.wowhead.com/wotlk/quest=4903)
      [12563] = {
        [itemKeys.startQuest] = 4903,
      },
      --* Item 12564 https://wotlk.wowhead.com/wotlk/item=12564
      --* Starts: Assassination Plot(4881)(https://wotlk.wowhead.com/wotlk/quest=4881)
      [12564] = {
        [itemKeys.startQuest] = 4881,
      },
      --* Item 12771 https://wotlk.wowhead.com/wotlk/item=12771
      --* Starts: Winterfall Firewater(5083)(https://wotlk.wowhead.com/wotlk/quest=5083)
      [12771] = {
        [itemKeys.startQuest] = 5083,
      },
      --* Item 12780 https://wotlk.wowhead.com/wotlk/item=12780
      --* Starts: General Drakkisath's Command(5089)(https://wotlk.wowhead.com/wotlk/quest=5089)
      [12780] = {
        [itemKeys.startQuest] = 5089,
      },
      --* Item 12842 https://wotlk.wowhead.com/wotlk/item=12842
      --* Starts: The Final Piece(5123)(https://wotlk.wowhead.com/wotlk/quest=5123)
      [12842] = {
        [itemKeys.startQuest] = 5123,
      },
      --* Item 13140 https://wotlk.wowhead.com/wotlk/item=13140
      --* Starts: A Strange Red Key(5202)(https://wotlk.wowhead.com/wotlk/quest=5202)
      [13140] = {
        [itemKeys.startQuest] = 5202,
      },
      --* Item 13250 https://wotlk.wowhead.com/wotlk/item=13250
      --* Starts: The Truth Comes Crashing Down(5262)(https://wotlk.wowhead.com/wotlk/quest=5262)
      [13250] = {
        [itemKeys.startQuest] = 5262,
      },
      --* Item 13920 https://wotlk.wowhead.com/wotlk/item=13920
      --* Starts: Healthy Dragon Scale(5582)(https://wotlk.wowhead.com/wotlk/quest=5582)
      [13920] = {
        [itemKeys.startQuest] = 5582,
      },
      --* Item 14646 https://wotlk.wowhead.com/wotlk/item=14646
      --* Starts: Welcome!(5805)(https://wotlk.wowhead.com/wotlk/quest=5805)
      [14646] = {
        [itemKeys.startQuest] = 5805,
      },
      --* Item 14647 https://wotlk.wowhead.com/wotlk/item=14647
      --* Starts: Welcome!(5841)(https://wotlk.wowhead.com/wotlk/quest=5841)
      [14647] = {
        [itemKeys.startQuest] = 5841,
      },
      --* Item 14648 https://wotlk.wowhead.com/wotlk/item=14648
      --* Starts: Welcome!(5842)(https://wotlk.wowhead.com/wotlk/quest=5842)
      [14648] = {
        [itemKeys.startQuest] = 5842,
      },
      --* Item 14649 https://wotlk.wowhead.com/wotlk/item=14649
      --* Starts: Welcome!(5843)(https://wotlk.wowhead.com/wotlk/quest=5843)
      [14649] = {
        [itemKeys.startQuest] = 5843,
      },
      --* Item 14650 https://wotlk.wowhead.com/wotlk/item=14650
      --* Starts: Welcome!(5844)(https://wotlk.wowhead.com/wotlk/quest=5844)
      [14650] = {
        [itemKeys.startQuest] = 5844,
      },
      --* Item 14651 https://wotlk.wowhead.com/wotlk/item=14651
      --* Starts: Welcome!(5847)(https://wotlk.wowhead.com/wotlk/quest=5847)
      [14651] = {
        [itemKeys.startQuest] = 5847,
      },
      --* Item 16303 https://wotlk.wowhead.com/wotlk/item=16303
      --* Starts: Ursangous's Paw(23)(https://wotlk.wowhead.com/wotlk/quest=23)
      [16303] = {
        [itemKeys.startQuest] = 23,
      },
      --* Item 16304 https://wotlk.wowhead.com/wotlk/item=16304
      --* Starts: Shadumbra's Head(24)(https://wotlk.wowhead.com/wotlk/quest=24)
      [16304] = {
        [itemKeys.startQuest] = 24,
      },
      --* Item 16305 https://wotlk.wowhead.com/wotlk/item=16305
      --* Starts: Sharptalon's Claw(2)(https://wotlk.wowhead.com/wotlk/quest=2)
      [16305] = {
        [itemKeys.startQuest] = 2,
      },
      --* Item 16408 https://wotlk.wowhead.com/wotlk/item=16408
      --* Starts: The Befouled Element(1918)(https://wotlk.wowhead.com/wotlk/quest=1918)
      [16408] = {
        [itemKeys.startQuest] = 1918,
      },
      --* Item 16782 https://wotlk.wowhead.com/wotlk/item=16782
      --* Starts: Baron Aquanis(6922)(https://wotlk.wowhead.com/wotlk/quest=6922)
      [16782] = {
        [itemKeys.startQuest] = 6922,
      },
      --* Item 16790 https://wotlk.wowhead.com/wotlk/item=16790
      --* Starts: Allegiance to the Old Gods(6564)(https://wotlk.wowhead.com/wotlk/quest=6564)
      [16790] = {
        [itemKeys.startQuest] = 6564,
      },
      --* Item 17008 https://wotlk.wowhead.com/wotlk/item=17008
      --* Starts: An Unholy Alliance(6522)(https://wotlk.wowhead.com/wotlk/quest=6522)
      [17008] = {
        [itemKeys.startQuest] = 6522,
      },
      --* Item 17115 https://wotlk.wowhead.com/wotlk/item=17115
      --* Starts: Deeprun Rat Roundup(6661)(https://wotlk.wowhead.com/wotlk/quest=6661)
      [17115] = {
        [itemKeys.startQuest] = 6661,
      },
      --* Item 17116 https://wotlk.wowhead.com/wotlk/item=17116
      --* Starts: Me Brother, Nipsy(6662)(https://wotlk.wowhead.com/wotlk/quest=6662)
      [17116] = {
        [itemKeys.startQuest] = 6662,
      },
      --* Item 17126 https://wotlk.wowhead.com/wotlk/item=17126
      --* Starts: The Manor, Ravenholdt(6681)(https://wotlk.wowhead.com/wotlk/quest=6681)
      [17126] = {
        [itemKeys.startQuest] = 6681,
      },
      --* Item 17409 https://wotlk.wowhead.com/wotlk/item=17409
      --* Starts: <NYI> <TXT> bug crystal side quest(1155)(https://wotlk.wowhead.com/wotlk/quest=1155)
      [17409] = {
        [itemKeys.startQuest] = 1155,
      },
      --* Item 18356 https://wotlk.wowhead.com/wotlk/item=18356
      --* Starts: Garona: A Study on Stealth and Treachery(7498)(https://wotlk.wowhead.com/wotlk/quest=7498)
      [18356] = {
        [itemKeys.startQuest] = 7498,
      },
      --* Item 18357 https://wotlk.wowhead.com/wotlk/item=18357
      --* Starts: Codex of Defense(7499)(https://wotlk.wowhead.com/wotlk/quest=7499)
      [18357] = {
        [itemKeys.startQuest] = 7499,
      },
      --* Item 18358 https://wotlk.wowhead.com/wotlk/item=18358
      --* Starts: The Arcanist's Cookbook(7500)(https://wotlk.wowhead.com/wotlk/quest=7500)
      [18358] = {
        [itemKeys.startQuest] = 7500,
      },
      --* Item 18359 https://wotlk.wowhead.com/wotlk/item=18359
      --* Starts: The Light and How To Swing It(7501)(https://wotlk.wowhead.com/wotlk/quest=7501)
      [18359] = {
        [itemKeys.startQuest] = 7501,
      },
      --* Item 18360 https://wotlk.wowhead.com/wotlk/item=18360
      --* Starts: Harnessing Shadows(7502)(https://wotlk.wowhead.com/wotlk/quest=7502)
      [18360] = {
        [itemKeys.startQuest] = 7502,
      },
      --* Item 18361 https://wotlk.wowhead.com/wotlk/item=18361
      --* Starts: The Greatest Race of Hunters(7503)(https://wotlk.wowhead.com/wotlk/quest=7503)
      [18361] = {
        [itemKeys.startQuest] = 7503,
      },
      --* Item 18362 https://wotlk.wowhead.com/wotlk/item=18362
      --* Starts: Holy Bologna: What the Light Won't Tell You(7504)(https://wotlk.wowhead.com/wotlk/quest=7504)
      [18362] = {
        [itemKeys.startQuest] = 7504,
      },
      --* Item 18363 https://wotlk.wowhead.com/wotlk/item=18363
      --* Starts: Frost Shock and You(7505)(https://wotlk.wowhead.com/wotlk/quest=7505)
      [18363] = {
        [itemKeys.startQuest] = 7505,
      },
      --* Item 18364 https://wotlk.wowhead.com/wotlk/item=18364
      --* Starts: The Emerald Dream...(7506)(https://wotlk.wowhead.com/wotlk/quest=7506)
      [18364] = {
        [itemKeys.startQuest] = 7506,
      },
      --* Item 18422 https://wotlk.wowhead.com/wotlk/item=18422
      --* Starts: Victory for the Horde(7490)(https://wotlk.wowhead.com/wotlk/quest=7490)
      [18422] = {
        [itemKeys.startQuest] = 7490,
      },
      --* Item 18423 https://wotlk.wowhead.com/wotlk/item=18423
      --* Starts: Victory for the Alliance(7495)(https://wotlk.wowhead.com/wotlk/quest=7495)
      [18423] = {
        [itemKeys.startQuest] = 7495,
      },
      --* Item 18628 https://wotlk.wowhead.com/wotlk/item=18628
      --* Starts: A Binding Contract(7604)(https://wotlk.wowhead.com/wotlk/quest=7604)
      [18628] = {
        [itemKeys.startQuest] = 7604,
      },
      --* Item 18703 https://wotlk.wowhead.com/wotlk/item=18703
      --* Starts: The Ancient Leaf(7632)(https://wotlk.wowhead.com/wotlk/quest=7632)
      [18703] = {
        [itemKeys.startQuest] = 7632,
      },
      --* Item 18706 https://wotlk.wowhead.com/wotlk/item=18706
      --* Starts: Arena Master(7810)(https://wotlk.wowhead.com/wotlk/quest=7810)
      [18706] = {
        [itemKeys.startQuest] = 7810,
      },
      --* Item 18769 https://wotlk.wowhead.com/wotlk/item=18769
      --* Starts: Enchanted Thorium Platemail: Volume I(7649)(https://wotlk.wowhead.com/wotlk/quest=7649)
      [18769] = {
        [itemKeys.startQuest] = 7649,
      },
      --* Item 18770 https://wotlk.wowhead.com/wotlk/item=18770
      --* Starts: Enchanted Thorium Platemail: Volume II(7650)(https://wotlk.wowhead.com/wotlk/quest=7650)
      [18770] = {
        [itemKeys.startQuest] = 7650,
      },
      --* Item 18771 https://wotlk.wowhead.com/wotlk/item=18771
      --* Starts: Enchanted Thorium Platemail: Volume III(7651)(https://wotlk.wowhead.com/wotlk/quest=7651)
      [18771] = {
        [itemKeys.startQuest] = 7651,
      },
      --* Item 18950 https://wotlk.wowhead.com/wotlk/item=18950
      --* Starts: Look at the Size of It!(7704)(https://wotlk.wowhead.com/wotlk/quest=7704)
      [18950] = {
        [itemKeys.startQuest] = 7704,
      },
      --* Item 18969 https://wotlk.wowhead.com/wotlk/item=18969
      --* Starts: Pristine Yeti Hide(7735)(https://wotlk.wowhead.com/wotlk/quest=7735)
      [18969] = {
        [itemKeys.startQuest] = 7735,
      },
      --* Item 18972 https://wotlk.wowhead.com/wotlk/item=18972
      --* Starts: Perfect Yeti Hide(7738)(https://wotlk.wowhead.com/wotlk/quest=7738)
      [18972] = {
        [itemKeys.startQuest] = 7738,
      },
      --* Item 18987 https://wotlk.wowhead.com/wotlk/item=18987
      --* Starts: Blackhand's Command(7761)(https://wotlk.wowhead.com/wotlk/quest=7761)
      [18987] = {
        [itemKeys.startQuest] = 7761,
      },
      --* Item 19002 https://wotlk.wowhead.com/wotlk/item=19002
      --* Starts: The Lord of Blackrock(7783)(https://wotlk.wowhead.com/wotlk/quest=7783)
      [19002] = {
        [itemKeys.startQuest] = 7783,
      },
      --* Item 19003 https://wotlk.wowhead.com/wotlk/item=19003
      --* Starts: The Lord of Blackrock(7781)(https://wotlk.wowhead.com/wotlk/quest=7781)
      [19003] = {
        [itemKeys.startQuest] = 7781,
      },
      --* Item 19016 https://wotlk.wowhead.com/wotlk/item=19016
      --* Starts: Examine the Vessel(7785)(https://wotlk.wowhead.com/wotlk/quest=7785)
      [19016] = {
        [itemKeys.startQuest] = 7785,
      },
      --* Item 19018 https://wotlk.wowhead.com/wotlk/item=19018
      --* Starts: Rise, Thunderfury!(7787)(https://wotlk.wowhead.com/wotlk/quest=7787)
      [19018] = {
        [itemKeys.startQuest] = 7787,
      },
      --* Item 19228 https://wotlk.wowhead.com/wotlk/item=19228
      --* Starts: Darkmoon Beast Deck(7907)(https://wotlk.wowhead.com/wotlk/quest=7907)
      [19228] = {
        [itemKeys.startQuest] = 7907,
      },
      --* Item 19257 https://wotlk.wowhead.com/wotlk/item=19257
      --* Starts: Darkmoon Warlords Deck(7928)(https://wotlk.wowhead.com/wotlk/quest=7928)
      [19257] = {
        [itemKeys.startQuest] = 7928,
      },
      --* Item 19267 https://wotlk.wowhead.com/wotlk/item=19267
      --* Starts: Darkmoon Elementals Deck(7929)(https://wotlk.wowhead.com/wotlk/quest=7929)
      [19267] = {
        [itemKeys.startQuest] = 7929,
      },
      --* Item 19277 https://wotlk.wowhead.com/wotlk/item=19277
      --* Starts: Darkmoon Portals Deck(7927)(https://wotlk.wowhead.com/wotlk/quest=7927)
      [19277] = {
        [itemKeys.startQuest] = 7927,
      },
      --* Item 19423 https://wotlk.wowhead.com/wotlk/item=19423
      --* Starts: Your Fortune Awaits You...(7937)(https://wotlk.wowhead.com/wotlk/quest=7937)
      [19423] = {
        [itemKeys.startQuest] = 7937,
      },
      --* Item 19424 https://wotlk.wowhead.com/wotlk/item=19424
      --* Starts: Your Fortune Awaits You...(7938)(https://wotlk.wowhead.com/wotlk/quest=7938)
      [19424] = {
        [itemKeys.startQuest] = 7938,
      },
      --* Item 19443 https://wotlk.wowhead.com/wotlk/item=19443
      --* Starts: Your Fortune Awaits You...(7944)(https://wotlk.wowhead.com/wotlk/quest=7944)
      [19443] = {
        [itemKeys.startQuest] = 7944,
      },
      --* Item 19452 https://wotlk.wowhead.com/wotlk/item=19452
      --* Starts: Your Fortune Awaits You...(7945)(https://wotlk.wowhead.com/wotlk/quest=7945)
      [19452] = {
        [itemKeys.startQuest] = 7945,
      },
      --* Item 19802 https://wotlk.wowhead.com/wotlk/item=19802
      --* Starts: The Heart of Hakkar(8183)(https://wotlk.wowhead.com/wotlk/quest=8183)
      [19802] = {
        [itemKeys.startQuest] = 8183,
      },
      --* Item 20310 https://wotlk.wowhead.com/wotlk/item=20310
      --* Starts: The Corrupter(1480)(https://wotlk.wowhead.com/wotlk/quest=1480)
      [20310] = {
        [itemKeys.startQuest] = 1480,
      },
      --* Item 20460 https://wotlk.wowhead.com/wotlk/item=20460
      --* Starts: Brann Bronzebeard's Lost Letter(8308)(https://wotlk.wowhead.com/wotlk/quest=8308)
      [20460] = {
        [itemKeys.startQuest] = 8308,
      },
      --* Item 20461 https://wotlk.wowhead.com/wotlk/item=20461
      --* Starts: Brann Bronzebeard's Lost Letter(8308)(https://wotlk.wowhead.com/wotlk/quest=8308)
      [20461] = {
        [itemKeys.startQuest] = 8308,
      },
      --* Item 20483 https://wotlk.wowhead.com/wotlk/item=20483
      --* Starts: Tainted Arcane Sliver(8338)(https://wotlk.wowhead.com/wotlk/quest=8338)
      [20483] = {
        [itemKeys.startQuest] = 8338,
      },
      --* Item 20644 https://wotlk.wowhead.com/wotlk/item=20644
      --* Starts: Shrouded in Nightmare(8446)(https://wotlk.wowhead.com/wotlk/quest=8446)
      [20644] = {
        [itemKeys.startQuest] = 8446,
      },
      --* Item 20741 https://wotlk.wowhead.com/wotlk/item=20741
      --* Starts: Deadwood Ritual Totem(8470)(https://wotlk.wowhead.com/wotlk/quest=8470)
      [20741] = {
        [itemKeys.startQuest] = 8470,
      },
      --* Item 20742 https://wotlk.wowhead.com/wotlk/item=20742
      --* Starts: Winterfall Ritual Totem(8471)(https://wotlk.wowhead.com/wotlk/quest=8471)
      [20742] = {
        [itemKeys.startQuest] = 8471,
      },
      --* Item 20765 https://wotlk.wowhead.com/wotlk/item=20765
      --* Starts: Incriminating Documents(8482)(https://wotlk.wowhead.com/wotlk/quest=8482)
      [20765] = {
        [itemKeys.startQuest] = 8482,
      },
      --* Item 20798 https://wotlk.wowhead.com/wotlk/item=20798
      --* Starts: An Intact Converter(8489)(https://wotlk.wowhead.com/wotlk/quest=8489)
      [20798] = {
        [itemKeys.startQuest] = 8489,
      },
      --* Item 20806 https://wotlk.wowhead.com/wotlk/item=20806
      --* Starts: Bandages for the Field(8496)(https://wotlk.wowhead.com/wotlk/quest=8496)
      [20806] = {
        [itemKeys.startQuest] = 8496,
      },
      --* Item 20807 https://wotlk.wowhead.com/wotlk/item=20807
      --* Starts: Desert Survival Kits(8497)(https://wotlk.wowhead.com/wotlk/quest=8497)
      [20807] = {
        [itemKeys.startQuest] = 8497,
      },
      --* Item 20938 https://wotlk.wowhead.com/wotlk/item=20938
      --* Starts: Welcome!(8547)(https://wotlk.wowhead.com/wotlk/quest=8547)
      [20938] = {
        [itemKeys.startQuest] = 8547,
      },
      --* Item 20939 https://wotlk.wowhead.com/wotlk/item=20939
      --* Starts: Boots for the Guard(8540)(https://wotlk.wowhead.com/wotlk/quest=8540)
      [20939] = {
        [itemKeys.startQuest] = 8540,
      },
      --* Item 20940 https://wotlk.wowhead.com/wotlk/item=20940
      --* Starts: Grinding Stones for the Guard(8541)(https://wotlk.wowhead.com/wotlk/quest=8541)
      [20940] = {
        [itemKeys.startQuest] = 8541,
      },
      --* Item 20941 https://wotlk.wowhead.com/wotlk/item=20941
      --* Starts: Target: Hive'Ashi Stingers(8501)(https://wotlk.wowhead.com/wotlk/quest=8501)
      [20941] = {
        [itemKeys.startQuest] = 8501,
      },
      --* Item 20942 https://wotlk.wowhead.com/wotlk/item=20942
      --* Starts: Target: Hive'Ashi Workers(8502)(https://wotlk.wowhead.com/wotlk/quest=8502)
      [20942] = {
        [itemKeys.startQuest] = 8502,
      },
      --* Item 20943 https://wotlk.wowhead.com/wotlk/item=20943
      --* Starts: Twilight Battle Orders(8498)(https://wotlk.wowhead.com/wotlk/quest=8498)
      [20943] = {
        [itemKeys.startQuest] = 8498,
      },
      --* Item 20944 https://wotlk.wowhead.com/wotlk/item=20944
      --* Starts: Twilight Marauders(8740)(https://wotlk.wowhead.com/wotlk/quest=8740)
      [20944] = {
        [itemKeys.startQuest] = 8740,
      },
      --* Item 20945 https://wotlk.wowhead.com/wotlk/item=20945
      --* Starts: Crimson Templar(8537)(https://wotlk.wowhead.com/wotlk/quest=8537)
      [20945] = {
        [itemKeys.startQuest] = 8537,
      },
      --* Item 20946 https://wotlk.wowhead.com/wotlk/item=20946
      --* Starts: Earthen Templar(8536)(https://wotlk.wowhead.com/wotlk/quest=8536)
      [20946] = {
        [itemKeys.startQuest] = 8536,
      },
      --* Item 20947 https://wotlk.wowhead.com/wotlk/item=20947
      --* Starts: Hoary Templar(8535)(https://wotlk.wowhead.com/wotlk/quest=8535)
      [20947] = {
        [itemKeys.startQuest] = 8535,
      },
      --* Item 20948 https://wotlk.wowhead.com/wotlk/item=20948
      --* Starts: The Four Dukes(8538)(https://wotlk.wowhead.com/wotlk/quest=8538)
      [20948] = {
        [itemKeys.startQuest] = 8538,
      },
      --* Item 20949 https://wotlk.wowhead.com/wotlk/item=20949
      --* Starts: Azuregos's Magical Ledger(8575)(https://wotlk.wowhead.com/wotlk/quest=8575)
      [20949] = {
        [itemKeys.startQuest] = 8575,
      },
      --* Item 21165 https://wotlk.wowhead.com/wotlk/item=21165
      --* Starts: Hive'Zora Scout Report(8534)(https://wotlk.wowhead.com/wotlk/quest=8534)
      [21165] = {
        [itemKeys.startQuest] = 8534,
      },
      --* Item 21166 https://wotlk.wowhead.com/wotlk/item=21166
      --* Starts: Hive'Regal Scout Report(8738)(https://wotlk.wowhead.com/wotlk/quest=8738)
      [21166] = {
        [itemKeys.startQuest] = 8738,
      },
      --* Item 21167 https://wotlk.wowhead.com/wotlk/item=21167
      --* Starts: Hive'Ashi Scout Report(8739)(https://wotlk.wowhead.com/wotlk/quest=8739)
      [21167] = {
        [itemKeys.startQuest] = 8739,
      },
      --* Item 21220 https://wotlk.wowhead.com/wotlk/item=21220
      --* Starts: The Fall of Ossirian(8791)(https://wotlk.wowhead.com/wotlk/quest=8791)
      [21220] = {
        [itemKeys.startQuest] = 8791,
      },
      --* Item 21221 https://wotlk.wowhead.com/wotlk/item=21221
      --* Starts: C'Thun's Legacy(8801)(https://wotlk.wowhead.com/wotlk/quest=8801)
      [21221] = {
        [itemKeys.startQuest] = 8801,
      },
      --* Item 21230 https://wotlk.wowhead.com/wotlk/item=21230
      --* Starts: Secrets of the Qiraji(8784)(https://wotlk.wowhead.com/wotlk/quest=8784)
      [21230] = {
        [itemKeys.startQuest] = 8784,
      },
      --* Item 21245 https://wotlk.wowhead.com/wotlk/item=21245
      --* Starts: Azure Templar(8737)(https://wotlk.wowhead.com/wotlk/quest=8737)
      [21245] = {
        [itemKeys.startQuest] = 8737,
      },
      --* Item 21246 https://wotlk.wowhead.com/wotlk/item=21246
      --* Starts: Target: Hive'Ashi Defenders(8770)(https://wotlk.wowhead.com/wotlk/quest=8770)
      [21246] = {
        [itemKeys.startQuest] = 8770,
      },
      --* Item 21247 https://wotlk.wowhead.com/wotlk/item=21247
      --* Starts: Target: Hive'Ashi Sandstalkers(8771)(https://wotlk.wowhead.com/wotlk/quest=8771)
      [21247] = {
        [itemKeys.startQuest] = 8771,
      },
      --* Item 21248 https://wotlk.wowhead.com/wotlk/item=21248
      --* Starts: Target: Hive'Zora Reavers(8773)(https://wotlk.wowhead.com/wotlk/quest=8773)
      [21248] = {
        [itemKeys.startQuest] = 8773,
      },
      --* Item 21249 https://wotlk.wowhead.com/wotlk/item=21249
      --* Starts: Target: Hive'Zora Hive Sisters(8539)(https://wotlk.wowhead.com/wotlk/quest=8539)
      [21249] = {
        [itemKeys.startQuest] = 8539,
      },
      --* Item 21250 https://wotlk.wowhead.com/wotlk/item=21250
      --* Starts: Target: Hive'Zora Waywatchers(8772)(https://wotlk.wowhead.com/wotlk/quest=8772)
      [21250] = {
        [itemKeys.startQuest] = 8772,
      },
      --* Item 21251 https://wotlk.wowhead.com/wotlk/item=21251
      --* Starts: Target: Hive'Zora Tunnelers(8687)(https://wotlk.wowhead.com/wotlk/quest=8687)
      [21251] = {
        [itemKeys.startQuest] = 8687,
      },
      --* Item 21252 https://wotlk.wowhead.com/wotlk/item=21252
      --* Starts: Target: Hive'Regal Ambushers(8774)(https://wotlk.wowhead.com/wotlk/quest=8774)
      [21252] = {
        [itemKeys.startQuest] = 8774,
      },
      --* Item 21253 https://wotlk.wowhead.com/wotlk/item=21253
      --* Starts: Target: Hive'Regal Spitfires(8775)(https://wotlk.wowhead.com/wotlk/quest=8775)
      [21253] = {
        [itemKeys.startQuest] = 8775,
      },
      --* Item 21255 https://wotlk.wowhead.com/wotlk/item=21255
      --* Starts: Target: Hive'Regal Slavemakers(8776)(https://wotlk.wowhead.com/wotlk/quest=8776)
      [21255] = {
        [itemKeys.startQuest] = 8776,
      },
      --* Item 21256 https://wotlk.wowhead.com/wotlk/item=21256
      --* Starts: Target: Hive'Regal Burrowers(8777)(https://wotlk.wowhead.com/wotlk/quest=8777)
      [21256] = {
        [itemKeys.startQuest] = 8777,
      },
      --* Item 21257 https://wotlk.wowhead.com/wotlk/item=21257
      --* Starts: The Ironforge Brigade Needs Explosives!(8778)(https://wotlk.wowhead.com/wotlk/quest=8778)
      [21257] = {
        [itemKeys.startQuest] = 8778,
      },
      --* Item 21258 https://wotlk.wowhead.com/wotlk/item=21258
      --* Starts: The Orgrimmar Legion Needs Mojo!(8785)(https://wotlk.wowhead.com/wotlk/quest=8785)
      [21258] = {
        [itemKeys.startQuest] = 8785,
      },
      --* Item 21259 https://wotlk.wowhead.com/wotlk/item=21259
      --* Starts: Scrying Materials(8779)(https://wotlk.wowhead.com/wotlk/quest=8779)
      [21259] = {
        [itemKeys.startQuest] = 8779,
      },
      --* Item 21260 https://wotlk.wowhead.com/wotlk/item=21260
      --* Starts: Arms for the Field(8781)(https://wotlk.wowhead.com/wotlk/quest=8781)
      [21260] = {
        [itemKeys.startQuest] = 8781,
      },
      --* Item 21261 https://wotlk.wowhead.com/wotlk/item=21261
      --* Starts: Arms for the Field(8786)(https://wotlk.wowhead.com/wotlk/quest=8786)
      [21261] = {
        [itemKeys.startQuest] = 8786,
      },
      --* Item 21262 https://wotlk.wowhead.com/wotlk/item=21262
      --* Starts: Uniform Supplies(8782)(https://wotlk.wowhead.com/wotlk/quest=8782)
      [21262] = {
        [itemKeys.startQuest] = 8782,
      },
      --* Item 21263 https://wotlk.wowhead.com/wotlk/item=21263
      --* Starts: Armor Kits for the Field(8780)(https://wotlk.wowhead.com/wotlk/quest=8780)
      [21263] = {
        [itemKeys.startQuest] = 8780,
      },
      --* Item 21264 https://wotlk.wowhead.com/wotlk/item=21264
      --* Starts: Armor Kits for the Field(8787)(https://wotlk.wowhead.com/wotlk/quest=8787)
      [21264] = {
        [itemKeys.startQuest] = 8787,
      },
      --* Item 21265 https://wotlk.wowhead.com/wotlk/item=21265
      --* Starts: Extraordinary Materials(8783)(https://wotlk.wowhead.com/wotlk/quest=8783)
      [21265] = {
        [itemKeys.startQuest] = 8783,
      },
      --* Item 21378 https://wotlk.wowhead.com/wotlk/item=21378
      --* Starts: Desert Survival Kits(8804)(https://wotlk.wowhead.com/wotlk/quest=8804)
      [21378] = {
        [itemKeys.startQuest] = 8804,
      },
      --* Item 21379 https://wotlk.wowhead.com/wotlk/item=21379
      --* Starts: Boots for the Guard(8805)(https://wotlk.wowhead.com/wotlk/quest=8805)
      [21379] = {
        [itemKeys.startQuest] = 8805,
      },
      --* Item 21380 https://wotlk.wowhead.com/wotlk/item=21380
      --* Starts: Grinding Stones for the Guard(8806)(https://wotlk.wowhead.com/wotlk/quest=8806)
      [21380] = {
        [itemKeys.startQuest] = 8806,
      },
      --* Item 21381 https://wotlk.wowhead.com/wotlk/item=21381
      --* Starts: Extraordinary Materials(8809)(https://wotlk.wowhead.com/wotlk/quest=8809)
      [21381] = {
        [itemKeys.startQuest] = 8809,
      },
      --* Item 21382 https://wotlk.wowhead.com/wotlk/item=21382
      --* Starts: Scrying Materials(8807)(https://wotlk.wowhead.com/wotlk/quest=8807)
      [21382] = {
        [itemKeys.startQuest] = 8807,
      },
      --* Item 21384 https://wotlk.wowhead.com/wotlk/item=21384
      --* Starts: Uniform Supplies(8808)(https://wotlk.wowhead.com/wotlk/quest=8808)
      [21384] = {
        [itemKeys.startQuest] = 8808,
      },
      --* Item 21385 https://wotlk.wowhead.com/wotlk/item=21385
      --* Starts: Bandages for the Field(8810)(https://wotlk.wowhead.com/wotlk/quest=8810)
      [21385] = {
        [itemKeys.startQuest] = 8810,
      },
      --* Item 21514 https://wotlk.wowhead.com/wotlk/item=21514
      --* Starts: The Ultimate Deception(8829)(https://wotlk.wowhead.com/wotlk/quest=8829)
      [21514] = {
        [itemKeys.startQuest] = 8829,
      },
      --* Item 21749 https://wotlk.wowhead.com/wotlk/item=21749
      --* Starts: Target: Hive'Ashi Defenders(8770)(https://wotlk.wowhead.com/wotlk/quest=8770)
      [21749] = {
        [itemKeys.startQuest] = 8770,
      },
      --* Item 21750 https://wotlk.wowhead.com/wotlk/item=21750
      --* Starts: Target: Hive'Ashi Sandstalkers(8771)(https://wotlk.wowhead.com/wotlk/quest=8771)
      [21750] = {
        [itemKeys.startQuest] = 8771,
      },
      --* Item 21751 https://wotlk.wowhead.com/wotlk/item=21751
      --* Starts: Earthen Templar(8536)(https://wotlk.wowhead.com/wotlk/quest=8536)
      [21751] = {
        [itemKeys.startQuest] = 8536,
      },
      --* Item 21776 https://wotlk.wowhead.com/wotlk/item=21776
      --* Starts: Captain Kelisendra's Lost Rutters(8887)(https://wotlk.wowhead.com/wotlk/quest=8887)
      [21776] = {
        [itemKeys.startQuest] = 8887,
      },
      --* Item 22520 https://wotlk.wowhead.com/wotlk/item=22520
      --* Starts: The Fall of Kel'Thuzad(9120)(https://wotlk.wowhead.com/wotlk/quest=9120)
      [22520] = {
        [itemKeys.startQuest] = 9120,
      },
      --* Item 22597 https://wotlk.wowhead.com/wotlk/item=22597
      --* Starts: The Lady's Necklace(9175)(https://wotlk.wowhead.com/wotlk/quest=9175)
      [22597] = {
        [itemKeys.startQuest] = 9175,
      },
      --* Item 22600 https://wotlk.wowhead.com/wotlk/item=22600
      --* Starts: Craftsman's Writ - Dense Weightstone(9178)(https://wotlk.wowhead.com/wotlk/quest=9178)
      [22600] = {
        [itemKeys.startQuest] = 9178,
      },
      --* Item 22601 https://wotlk.wowhead.com/wotlk/item=22601
      --* Starts: Craftsman's Writ - Imperial Plate Chest(9179)(https://wotlk.wowhead.com/wotlk/quest=9179)
      [22601] = {
        [itemKeys.startQuest] = 9179,
      },
      --* Item 22602 https://wotlk.wowhead.com/wotlk/item=22602
      --* Starts: Craftsman's Writ - Volcanic Hammer(9181)(https://wotlk.wowhead.com/wotlk/quest=9181)
      [22602] = {
        [itemKeys.startQuest] = 9181,
      },
      --* Item 22603 https://wotlk.wowhead.com/wotlk/item=22603
      --* Starts: Craftsman's Writ - Huge Thorium Battleaxe(9182)(https://wotlk.wowhead.com/wotlk/quest=9182)
      [22603] = {
        [itemKeys.startQuest] = 9182,
      },
      --* Item 22604 https://wotlk.wowhead.com/wotlk/item=22604
      --* Starts: Craftsman's Writ - Radiant Circlet(9183)(https://wotlk.wowhead.com/wotlk/quest=9183)
      [22604] = {
        [itemKeys.startQuest] = 9183,
      },
      --* Item 22605 https://wotlk.wowhead.com/wotlk/item=22605
      --* Starts: Craftsman's Writ - Wicked Leather Headband(9184)(https://wotlk.wowhead.com/wotlk/quest=9184)
      [22605] = {
        [itemKeys.startQuest] = 9184,
      },
      --* Item 22606 https://wotlk.wowhead.com/wotlk/item=22606
      --* Starts: Craftsman's Writ - Rugged Armor Kit(9185)(https://wotlk.wowhead.com/wotlk/quest=9185)
      [22606] = {
        [itemKeys.startQuest] = 9185,
      },
      --* Item 22607 https://wotlk.wowhead.com/wotlk/item=22607
      --* Starts: Craftsman's Writ - Wicked Leather Belt(9186)(https://wotlk.wowhead.com/wotlk/quest=9186)
      [22607] = {
        [itemKeys.startQuest] = 9186,
      },
      --* Item 22608 https://wotlk.wowhead.com/wotlk/item=22608
      --* Starts: Craftsman's Writ - Runic Leather Pants(9187)(https://wotlk.wowhead.com/wotlk/quest=9187)
      [22608] = {
        [itemKeys.startQuest] = 9187,
      },
      --* Item 22609 https://wotlk.wowhead.com/wotlk/item=22609
      --* Starts: Craftsman's Writ - Brightcloth Pants(9188)(https://wotlk.wowhead.com/wotlk/quest=9188)
      [22609] = {
        [itemKeys.startQuest] = 9188,
      },
      --* Item 22610 https://wotlk.wowhead.com/wotlk/item=22610
      --* Starts: Craftsman's Writ - Runecloth Boots(9190)(https://wotlk.wowhead.com/wotlk/quest=9190)
      [22610] = {
        [itemKeys.startQuest] = 9190,
      },
      --* Item 22611 https://wotlk.wowhead.com/wotlk/item=22611
      --* Starts: Craftsman's Writ - Runecloth Bag(9191)(https://wotlk.wowhead.com/wotlk/quest=9191)
      [22611] = {
        [itemKeys.startQuest] = 9191,
      },
      --* Item 22612 https://wotlk.wowhead.com/wotlk/item=22612
      --* Starts: Craftsman's Writ - Runecloth Robe(9194)(https://wotlk.wowhead.com/wotlk/quest=9194)
      [22612] = {
        [itemKeys.startQuest] = 9194,
      },
      --* Item 22613 https://wotlk.wowhead.com/wotlk/item=22613
      --* Starts: Craftsman's Writ - Goblin Sapper Charge(9195)(https://wotlk.wowhead.com/wotlk/quest=9195)
      [22613] = {
        [itemKeys.startQuest] = 9195,
      },
      --* Item 22614 https://wotlk.wowhead.com/wotlk/item=22614
      --* Starts: Craftsman's Writ - Thorium Grenade(9196)(https://wotlk.wowhead.com/wotlk/quest=9196)
      [22614] = {
        [itemKeys.startQuest] = 9196,
      },
      --* Item 22615 https://wotlk.wowhead.com/wotlk/item=22615
      --* Starts: Craftsman's Writ - Gnomish Battle Chicken(9197)(https://wotlk.wowhead.com/wotlk/quest=9197)
      [22615] = {
        [itemKeys.startQuest] = 9197,
      },
      --* Item 22616 https://wotlk.wowhead.com/wotlk/item=22616
      --* Starts: Craftsman's Writ - Thorium Tube(9198)(https://wotlk.wowhead.com/wotlk/quest=9198)
      [22616] = {
        [itemKeys.startQuest] = 9198,
      },
      --* Item 22617 https://wotlk.wowhead.com/wotlk/item=22617
      --* Starts: Craftsman's Writ - Major Mana Potion(9200)(https://wotlk.wowhead.com/wotlk/quest=9200)
      [22617] = {
        [itemKeys.startQuest] = 9200,
      },
      --* Item 22618 https://wotlk.wowhead.com/wotlk/item=22618
      --* Starts: Craftsman's Writ - Major Healing Potion(9202)(https://wotlk.wowhead.com/wotlk/quest=9202)
      [22618] = {
        [itemKeys.startQuest] = 9202,
      },
      --* Item 22620 https://wotlk.wowhead.com/wotlk/item=22620
      --* Starts: Craftsman's Writ - Greater Arcane Protection Potion(9201)(https://wotlk.wowhead.com/wotlk/quest=9201)
      [22620] = {
        [itemKeys.startQuest] = 9201,
      },
      --* Item 22621 https://wotlk.wowhead.com/wotlk/item=22621
      --* Starts: Craftsman's Writ - Potion of Petrification(9203)(https://wotlk.wowhead.com/wotlk/quest=9203)
      [22621] = {
        [itemKeys.startQuest] = 9203,
      },
      --* Item 22622 https://wotlk.wowhead.com/wotlk/item=22622
      --* Starts: Craftsman's Writ - Stonescale Eel(9204)(https://wotlk.wowhead.com/wotlk/quest=9204)
      [22622] = {
        [itemKeys.startQuest] = 9204,
      },
      --* Item 22623 https://wotlk.wowhead.com/wotlk/item=22623
      --* Starts: Craftsman's Writ - Plated Armorfish(9205)(https://wotlk.wowhead.com/wotlk/quest=9205)
      [22623] = {
        [itemKeys.startQuest] = 9205,
      },
      --* Item 22624 https://wotlk.wowhead.com/wotlk/item=22624
      --* Starts: Craftsman's Writ - Lightning Eel(9206)(https://wotlk.wowhead.com/wotlk/quest=9206)
      [22624] = {
        [itemKeys.startQuest] = 9206,
      },
      --* Item 22719 https://wotlk.wowhead.com/wotlk/item=22719
      --* Starts: Omarion's Handbook(9233)(https://wotlk.wowhead.com/wotlk/quest=9233)
      [22719] = {
        [itemKeys.startQuest] = 9233,
      },
      --* Item 22723 https://wotlk.wowhead.com/wotlk/item=22723
      --* Starts: The Keeper's Call(9247)(https://wotlk.wowhead.com/wotlk/quest=9247)
      [22723] = {
        [itemKeys.startQuest] = 9247,
      },
      --* Item 22727 https://wotlk.wowhead.com/wotlk/item=22727
      --* Starts: Frame of Atiesh(9250)(https://wotlk.wowhead.com/wotlk/quest=9250)
      [22727] = {
        [itemKeys.startQuest] = 9250,
      },
      --* Item 22888 https://wotlk.wowhead.com/wotlk/item=22888
      --* Starts: Welcome!(9278)(https://wotlk.wowhead.com/wotlk/quest=9278)
      [22888] = {
        [itemKeys.startQuest] = 9278,
      },
      --* Item 22970 https://wotlk.wowhead.com/wotlk/item=22970
      --* Starts: Envelope from the Front(9301)(https://wotlk.wowhead.com/wotlk/quest=9301)
      [22970] = {
        [itemKeys.startQuest] = 9301,
      },
      --* Item 22972 https://wotlk.wowhead.com/wotlk/item=22972
      --* Starts: Note from the Front(9299)(https://wotlk.wowhead.com/wotlk/quest=9299)
      [22972] = {
        [itemKeys.startQuest] = 9299,
      },
      --* Item 22973 https://wotlk.wowhead.com/wotlk/item=22973
      --* Starts: Missive from the Front(9302)(https://wotlk.wowhead.com/wotlk/quest=9302)
      [22973] = {
        [itemKeys.startQuest] = 9302,
      },
      --* Item 22974 https://wotlk.wowhead.com/wotlk/item=22974
      --* Starts: Page from the Front(9300)(https://wotlk.wowhead.com/wotlk/quest=9300)
      [22974] = {
        [itemKeys.startQuest] = 9300,
      },
      --* Item 22975 https://wotlk.wowhead.com/wotlk/item=22975
      --* Starts: Document from the Front(9304)(https://wotlk.wowhead.com/wotlk/quest=9304)
      [22975] = {
        [itemKeys.startQuest] = 9304,
      },
      --* Item 22977 https://wotlk.wowhead.com/wotlk/item=22977
      --* Starts: Letter from the Front(9295)(https://wotlk.wowhead.com/wotlk/quest=9295)
      [22977] = {
        [itemKeys.startQuest] = 9295,
      },
      --* Item 23179 https://wotlk.wowhead.com/wotlk/item=23179
      --* Starts: Stealing Orgrimmar's Flame(9324)(https://wotlk.wowhead.com/wotlk/quest=9324)
      [23179] = {
        [itemKeys.startQuest] = 9324,
      },
      --* Item 23180 https://wotlk.wowhead.com/wotlk/item=23180
      --* Starts: Stealing Thunder Bluff's Flame(9325)(https://wotlk.wowhead.com/wotlk/quest=9325)
      [23180] = {
        [itemKeys.startQuest] = 9325,
      },
      --* Item 23181 https://wotlk.wowhead.com/wotlk/item=23181
      --* Starts: Stealing the Undercity's Flame(9326)(https://wotlk.wowhead.com/wotlk/quest=9326)
      [23181] = {
        [itemKeys.startQuest] = 9326,
      },
      --* Item 23182 https://wotlk.wowhead.com/wotlk/item=23182
      --* Starts: Stealing Stormwind's Flame(9330)(https://wotlk.wowhead.com/wotlk/quest=9330)
      [23182] = {
        [itemKeys.startQuest] = 9330,
      },
      --* Item 23183 https://wotlk.wowhead.com/wotlk/item=23183
      --* Starts: Stealing Ironforge's Flame(9331)(https://wotlk.wowhead.com/wotlk/quest=9331)
      [23183] = {
        [itemKeys.startQuest] = 9331,
      },
      --* Item 23184 https://wotlk.wowhead.com/wotlk/item=23184
      --* Starts: Stealing Darnassus's Flame(9332)(https://wotlk.wowhead.com/wotlk/quest=9332)
      [23184] = {
        [itemKeys.startQuest] = 9332,
      },
      --* Item 23228 https://wotlk.wowhead.com/wotlk/item=23228
      --* Starts: Old Whitebark's Pendant(8474)(https://wotlk.wowhead.com/wotlk/quest=8474)
      [23228] = {
        [itemKeys.startQuest] = 8474,
      },
      --* Item 23249 https://wotlk.wowhead.com/wotlk/item=23249
      --* Starts: Amani Invasion(9360)(https://wotlk.wowhead.com/wotlk/quest=9360)
      [23249] = {
        [itemKeys.startQuest] = 9360,
      },
      --* Item 23338 https://wotlk.wowhead.com/wotlk/item=23338
      --* Starts: Missing Missive(9373)(https://wotlk.wowhead.com/wotlk/quest=9373)
      [23338] = {
        [itemKeys.startQuest] = 9373,
      },
      --* Item 23580 https://wotlk.wowhead.com/wotlk/item=23580
      --* Starts: Avruu's Orb(9418)(https://wotlk.wowhead.com/wotlk/quest=9418)
      [23580] = {
        [itemKeys.startQuest] = 9418,
      },
      --* Item 23678 https://wotlk.wowhead.com/wotlk/item=23678
      --* Starts: Strange Findings(9455)(https://wotlk.wowhead.com/wotlk/quest=9455)
      [23678] = {
        [itemKeys.startQuest] = 9455,
      },
      --* Item 23759 https://wotlk.wowhead.com/wotlk/item=23759
      --* Starts: Rune Covered Tablet(9514)(https://wotlk.wowhead.com/wotlk/quest=9514)
      [23759] = {
        [itemKeys.startQuest] = 9514,
      },
      --* Item 23777 https://wotlk.wowhead.com/wotlk/item=23777
      --* Starts: Diabolical Plans(9520)(https://wotlk.wowhead.com/wotlk/quest=9520)
      [23777] = {
        [itemKeys.startQuest] = 9520,
      },
      --* Item 23797 https://wotlk.wowhead.com/wotlk/item=23797
      --* Starts: Diabolical Plans(9535)(https://wotlk.wowhead.com/wotlk/quest=9535)
      [23797] = {
        [itemKeys.startQuest] = 9535,
      },
      --* Item 23837 https://wotlk.wowhead.com/wotlk/item=23837
      --* Starts: A Map to Where?(9550)(https://wotlk.wowhead.com/wotlk/quest=9550)
      [23837] = {
        [itemKeys.startQuest] = 9550,
      },
      --* Item 23850 https://wotlk.wowhead.com/wotlk/item=23850
      --* Starts: Gurf's Dignity(9564)(https://wotlk.wowhead.com/wotlk/quest=9564)
      [23850] = {
        [itemKeys.startQuest] = 9564,
      },
      --* Item 23870 https://wotlk.wowhead.com/wotlk/item=23870
      --* Starts: Cruelfin's Necklace(9576)(https://wotlk.wowhead.com/wotlk/quest=9576)
      [23870] = {
        [itemKeys.startQuest] = 9576,
      },
      --* Item 23890 https://wotlk.wowhead.com/wotlk/item=23890
      --* Starts: Dark Tidings(9587)(https://wotlk.wowhead.com/wotlk/quest=9587)
      [23890] = {
        [itemKeys.startQuest] = 9587,
      },
      --* Item 23892 https://wotlk.wowhead.com/wotlk/item=23892
      --* Starts: Dark Tidings(9588)(https://wotlk.wowhead.com/wotlk/quest=9588)
      [23892] = {
        [itemKeys.startQuest] = 9588,
      },
      --* Item 23900 https://wotlk.wowhead.com/wotlk/item=23900
      --* Starts: Signs of the Legion(9594)(https://wotlk.wowhead.com/wotlk/quest=9594)
      [23900] = {
        [itemKeys.startQuest] = 9594,
      },
      --* Item 23904 https://wotlk.wowhead.com/wotlk/item=23904
      --* Starts: Deprecated: Keanna's Will(9613)(https://wotlk.wowhead.com/wotlk/quest=9613)
      [23904] = {
        [itemKeys.startQuest] = 9613,
      },
      --* Item 23910 https://wotlk.wowhead.com/wotlk/item=23910
      --* Starts: Bandits!(9616)(https://wotlk.wowhead.com/wotlk/quest=9616)
      [23910] = {
        [itemKeys.startQuest] = 9616,
      },
      --* Item 24132 https://wotlk.wowhead.com/wotlk/item=24132
      --* Starts: The Bloodcurse Legacy(9672)(https://wotlk.wowhead.com/wotlk/quest=9672)
      [24132] = {
        [itemKeys.startQuest] = 9672,
      },
      --* Item 24228 https://wotlk.wowhead.com/wotlk/item=24228
      --* Starts: The Sun King's Command(9695)(https://wotlk.wowhead.com/wotlk/quest=9695)
      [24228] = {
        [itemKeys.startQuest] = 9695,
      },
      --* Item 24330 https://wotlk.wowhead.com/wotlk/item=24330
      --* Starts: Drain Schematics(9731)(https://wotlk.wowhead.com/wotlk/quest=9731)
      [24330] = {
        [itemKeys.startQuest] = 9731,
      },
      --* Item 24367 https://wotlk.wowhead.com/wotlk/item=24367
      --* Starts: Orders from Lady Vashj(9764)(https://wotlk.wowhead.com/wotlk/quest=9764)
      [24367] = {
        [itemKeys.startQuest] = 9764,
      },
      --* Item 24407 https://wotlk.wowhead.com/wotlk/item=24407
      --* Starts: Uncatalogued Species(9875)(https://wotlk.wowhead.com/wotlk/quest=9875)
      [24407] = {
        [itemKeys.startQuest] = 9875,
      },
      --* Item 24414 https://wotlk.wowhead.com/wotlk/item=24414
      --* Starts: Blood Elf Plans(9798)(https://wotlk.wowhead.com/wotlk/quest=9798)
      [24414] = {
        [itemKeys.startQuest] = 9798,
      },
      --* Item 24483 https://wotlk.wowhead.com/wotlk/item=24483
      --* Starts: Withered Basidium(9827)(https://wotlk.wowhead.com/wotlk/quest=9827)
      [24483] = {
        [itemKeys.startQuest] = 9827,
      },
      --* Item 24484 https://wotlk.wowhead.com/wotlk/item=24484
      --* Starts: Withered Basidium(9828)(https://wotlk.wowhead.com/wotlk/quest=9828)
      [24484] = {
        [itemKeys.startQuest] = 9828,
      },
      --* Item 24504 https://wotlk.wowhead.com/wotlk/item=24504
      --* Starts: The Howling Wind(9861)(https://wotlk.wowhead.com/wotlk/quest=9861)
      [24504] = {
        [itemKeys.startQuest] = 9861,
      },
      --* Item 24558 https://wotlk.wowhead.com/wotlk/item=24558
      --* Starts: Murkblood Invaders(9872)(https://wotlk.wowhead.com/wotlk/quest=9872)
      [24558] = {
        [itemKeys.startQuest] = 9872,
      },
      --* Item 24559 https://wotlk.wowhead.com/wotlk/item=24559
      --* Starts: Murkblood Invaders(9871)(https://wotlk.wowhead.com/wotlk/quest=9871)
      [24559] = {
        [itemKeys.startQuest] = 9871,
      },
      --* Item 25459 https://wotlk.wowhead.com/wotlk/item=25459
      --* Starts: The Count of the Marshes(9911)(https://wotlk.wowhead.com/wotlk/quest=9911)
      [25459] = {
        [itemKeys.startQuest] = 9911,
      },
      --* Item 25705 https://wotlk.wowhead.com/wotlk/item=25705
      --* Starts: Host of the Hidden City(9984)(https://wotlk.wowhead.com/wotlk/quest=9984)
      [25705] = {
        [itemKeys.startQuest] = 9984,
      },
      --* Item 25706 https://wotlk.wowhead.com/wotlk/item=25706
      --* Starts: Host of the Hidden City(9985)(https://wotlk.wowhead.com/wotlk/quest=9985)
      [25706] = {
        [itemKeys.startQuest] = 9985,
      },
      --* Item 28113 https://wotlk.wowhead.com/wotlk/item=28113
      --* Starts: The Western Flank(10130)(https://wotlk.wowhead.com/wotlk/quest=10130)
      [28113] = {
        [itemKeys.startQuest] = 10130,
      },
      --* Item 28114 https://wotlk.wowhead.com/wotlk/item=28114
      --* Starts: The Western Flank(10152)(https://wotlk.wowhead.com/wotlk/quest=10152)
      [28114] = {
        [itemKeys.startQuest] = 10152,
      },
      --* Item 28552 https://wotlk.wowhead.com/wotlk/item=28552
      --* Starts: Decipher the Tome(10229)(https://wotlk.wowhead.com/wotlk/quest=10229)
      [28552] = {
        [itemKeys.startQuest] = 10229,
      },
      --* Item 28598 https://wotlk.wowhead.com/wotlk/item=28598
      --* Starts: R.T.F.R.C.M.(10244)(https://wotlk.wowhead.com/wotlk/quest=10244)
      [28598] = {
        [itemKeys.startQuest] = 10244,
      },
      --* Item 29233 https://wotlk.wowhead.com/wotlk/item=29233
      --* Starts: Battle-Mage Dathric(10182)(https://wotlk.wowhead.com/wotlk/quest=10182)
      [29233] = {
        [itemKeys.startQuest] = 10182,
      },
      --* Item 29234 https://wotlk.wowhead.com/wotlk/item=29234
      --* Starts: Abjurist Belmara(10305)(https://wotlk.wowhead.com/wotlk/quest=10305)
      [29234] = {
        [itemKeys.startQuest] = 10305,
      },
      --* Item 29235 https://wotlk.wowhead.com/wotlk/item=29235
      --* Starts: Conjurer Luminrath(10306)(https://wotlk.wowhead.com/wotlk/quest=10306)
      [29235] = {
        [itemKeys.startQuest] = 10306,
      },
      --* Item 29236 https://wotlk.wowhead.com/wotlk/item=29236
      --* Starts: Cohlien Frostweaver(10307)(https://wotlk.wowhead.com/wotlk/quest=10307)
      [29236] = {
        [itemKeys.startQuest] = 10307,
      },
      --* Item 29476 https://wotlk.wowhead.com/wotlk/item=29476
      --* Starts: Crimson Crystal Clue(10134)(https://wotlk.wowhead.com/wotlk/quest=10134)
      [29476] = {
        [itemKeys.startQuest] = 10134,
      },
      --* Item 29588 https://wotlk.wowhead.com/wotlk/item=29588
      --* Starts: The Dark Missive(10395)(https://wotlk.wowhead.com/wotlk/quest=10395)
      [29588] = {
        [itemKeys.startQuest] = 10395,
      },
      --* Item 29590 https://wotlk.wowhead.com/wotlk/item=29590
      --* Starts: Vile Plans(10393)(https://wotlk.wowhead.com/wotlk/quest=10393)
      [29590] = {
        [itemKeys.startQuest] = 10393,
      },
      --* Item 29738 https://wotlk.wowhead.com/wotlk/item=29738
      --* Starts: The Horrors of Pollution(10413)(https://wotlk.wowhead.com/wotlk/quest=10413)
      [29738] = {
        [itemKeys.startQuest] = 10413,
      },
      --* Item 30431 https://wotlk.wowhead.com/wotlk/item=30431
      --* Starts: Thunderlord Clan Artifacts(10524)(https://wotlk.wowhead.com/wotlk/quest=10524)
      [30431] = {
        [itemKeys.startQuest] = 10524,
      },
      --* Item 30579 https://wotlk.wowhead.com/wotlk/item=30579
      --* Starts: Illidari-Bane Shard(10623)(https://wotlk.wowhead.com/wotlk/quest=10623)
      [30579] = {
        [itemKeys.startQuest] = 10623,
      },
      --* Item 30756 https://wotlk.wowhead.com/wotlk/item=30756
      --* Starts: Illidari-Bane Shard(10621)(https://wotlk.wowhead.com/wotlk/quest=10621)
      [30756] = {
        [itemKeys.startQuest] = 10621,
      },
      --* Item 31120 https://wotlk.wowhead.com/wotlk/item=31120
      --* Starts: Did You Get The Note?(10719)(https://wotlk.wowhead.com/wotlk/quest=10719)
      [31120] = {
        [itemKeys.startQuest] = 10719,
      },
      --* Item 31239 https://wotlk.wowhead.com/wotlk/item=31239
      --* Starts: Entry Into the Citadel(10754)(https://wotlk.wowhead.com/wotlk/quest=10754)
      [31239] = {
        [itemKeys.startQuest] = 10754,
      },
      --* Item 31241 https://wotlk.wowhead.com/wotlk/item=31241
      --* Starts: Entry Into the Citadel(10755)(https://wotlk.wowhead.com/wotlk/quest=10755)
      [31241] = {
        [itemKeys.startQuest] = 10755,
      },
      --* Item 31345 https://wotlk.wowhead.com/wotlk/item=31345
      --* Starts: The Journal of Val'zareq: Portends of War(10793)(https://wotlk.wowhead.com/wotlk/quest=10793)
      [31345] = {
        [itemKeys.startQuest] = 10793,
      },
      --* Item 31363 https://wotlk.wowhead.com/wotlk/item=31363
      --* Starts: Favor of the Gronn(10797)(https://wotlk.wowhead.com/wotlk/quest=10797)
      [31363] = {
        [itemKeys.startQuest] = 10797,
      },
      --* Item 31384 https://wotlk.wowhead.com/wotlk/item=31384
      --* Starts: Damaged Mask(10810)(https://wotlk.wowhead.com/wotlk/quest=10810)
      [31384] = {
        [itemKeys.startQuest] = 10810,
      },
      --* Item 31489 https://wotlk.wowhead.com/wotlk/item=31489
      --* Starts: The Truth Unorbed(10825)(https://wotlk.wowhead.com/wotlk/quest=10825)
      [31489] = {
        [itemKeys.startQuest] = 10825,
      },
      --* Item 31707 https://wotlk.wowhead.com/wotlk/item=31707
      --* Starts: Cabal Orders(10880)(https://wotlk.wowhead.com/wotlk/quest=10880)
      [31707] = {
        [itemKeys.startQuest] = 10880,
      },
      --* Item 31890 https://wotlk.wowhead.com/wotlk/item=31890
      --* Starts: Darkmoon Blessings Deck(10938)(https://wotlk.wowhead.com/wotlk/quest=10938)
      [31890] = {
        [itemKeys.startQuest] = 10938,
      },
      --* Item 31891 https://wotlk.wowhead.com/wotlk/item=31891
      --* Starts: Darkmoon Storms Deck(10939)(https://wotlk.wowhead.com/wotlk/quest=10939)
      [31891] = {
        [itemKeys.startQuest] = 10939,
      },
      --* Item 31907 https://wotlk.wowhead.com/wotlk/item=31907
      --* Starts: Darkmoon Furies Deck(10940)(https://wotlk.wowhead.com/wotlk/quest=10940)
      [31907] = {
        [itemKeys.startQuest] = 10940,
      },
      --* Item 31914 https://wotlk.wowhead.com/wotlk/item=31914
      --* Starts: Darkmoon Lunacy Deck(10941)(https://wotlk.wowhead.com/wotlk/quest=10941)
      [31914] = {
        [itemKeys.startQuest] = 10941,
      },
      --* Item 32385 https://wotlk.wowhead.com/wotlk/item=32385
      --* Starts: The Fall of Magtheridon(11002)(https://wotlk.wowhead.com/wotlk/quest=11002)
      [32385] = {
        [itemKeys.startQuest] = 11002,
      },
      --* Item 32386 https://wotlk.wowhead.com/wotlk/item=32386
      --* Starts: The Fall of Magtheridon(11003)(https://wotlk.wowhead.com/wotlk/quest=11003)
      [32386] = {
        [itemKeys.startQuest] = 11003,
      },
      --* Item 32405 https://wotlk.wowhead.com/wotlk/item=32405
      --* Starts: Kael'thas and the Verdant Sphere(11007)(https://wotlk.wowhead.com/wotlk/quest=11007)
      [32405] = {
        [itemKeys.startQuest] = 11007,
      },
      --* Item 32523 https://wotlk.wowhead.com/wotlk/item=32523
      --* Starts: Ishaal's Almanac(11021)(https://wotlk.wowhead.com/wotlk/quest=11021)
      [32523] = {
        [itemKeys.startQuest] = 11021,
      },
      --* Item 32621 https://wotlk.wowhead.com/wotlk/item=32621
      --* Starts: A Job Unfinished...(11041)(https://wotlk.wowhead.com/wotlk/quest=11041)
      [32621] = {
        [itemKeys.startQuest] = 11041,
      },
      --* Item 32726 https://wotlk.wowhead.com/wotlk/item=32726
      --* Starts: The Great Murkblood Revolt(11081)(https://wotlk.wowhead.com/wotlk/quest=11081)
      [32726] = {
        [itemKeys.startQuest] = 11081,
      },
      --* Item 33102 https://wotlk.wowhead.com/wotlk/item=33102
      --* Starts: Blood of the Warlord(11178)(https://wotlk.wowhead.com/wotlk/quest=11178)
      [33102] = {
        [itemKeys.startQuest] = 11178,
      },
      --* Item 33114 https://wotlk.wowhead.com/wotlk/item=33114
      --* Starts: The Apothecary's Letter(11185)(https://wotlk.wowhead.com/wotlk/quest=11185)
      [33114] = {
        [itemKeys.startQuest] = 11185,
      },
      --* Item 33115 https://wotlk.wowhead.com/wotlk/item=33115
      --* Starts: Signs of Treachery?(11186)(https://wotlk.wowhead.com/wotlk/quest=11186)
      [33115] = {
        [itemKeys.startQuest] = 11186,
      },
      --* Item 33121 https://wotlk.wowhead.com/wotlk/item=33121
      --* Starts: One Last Time(11189)(https://wotlk.wowhead.com/wotlk/quest=11189)
      [33121] = {
        [itemKeys.startQuest] = 11189,
      },
      --* Item 33289 https://wotlk.wowhead.com/wotlk/item=33289
      --* Starts: Gjalerbron Attack Plans(11237)(https://wotlk.wowhead.com/wotlk/quest=11237)
      [33289] = {
        [itemKeys.startQuest] = 11237,
      },
      --* Item 33314 https://wotlk.wowhead.com/wotlk/item=33314
      --* Starts: Stop the Ascension!(11249)(https://wotlk.wowhead.com/wotlk/quest=11249)
      [33314] = {
        [itemKeys.startQuest] = 11249,
      },
      --* Item 33345 https://wotlk.wowhead.com/wotlk/item=33345
      --* Starts: Stop the Ascension!(11260)(https://wotlk.wowhead.com/wotlk/quest=11260)
      [33345] = {
        [itemKeys.startQuest] = 11260,
      },
      --* Item 33347 https://wotlk.wowhead.com/wotlk/item=33347
      --* Starts: Gjalerbron Attack Plans(11266)(https://wotlk.wowhead.com/wotlk/quest=11266)
      [33347] = {
        [itemKeys.startQuest] = 11266,
      },
      --* Item 33961 https://wotlk.wowhead.com/wotlk/item=33961
      --* Starts: It's a Scourge Device(11395)(https://wotlk.wowhead.com/wotlk/quest=11395)
      [33961] = {
        [itemKeys.startQuest] = 11395,
      },
      --* Item 33962 https://wotlk.wowhead.com/wotlk/item=33962
      --* Starts: It's a Scourge Device(11398)(https://wotlk.wowhead.com/wotlk/quest=11398)
      [33962] = {
        [itemKeys.startQuest] = 11398,
      },
      --* Item 33978 https://wotlk.wowhead.com/wotlk/item=33978
      --* Starts: Brewfest Riding Rams(11400)(https://wotlk.wowhead.com/wotlk/quest=11400)
      [33978] = {
        [itemKeys.startQuest] = 11400,
      },
      --* Item 34028 https://wotlk.wowhead.com/wotlk/item=34028
      --* Starts: Brewfest Riding Rams(11419)(https://wotlk.wowhead.com/wotlk/quest=11419)
      [34028] = {
        [itemKeys.startQuest] = 11419,
      },
      --* Item 34090 https://wotlk.wowhead.com/wotlk/item=34090
      --* Starts: The Slumbering King(11452)(https://wotlk.wowhead.com/wotlk/quest=11452)
      [34090] = {
        [itemKeys.startQuest] = 11452,
      },
      --* Item 34091 https://wotlk.wowhead.com/wotlk/item=34091
      --* Starts: The Slumbering King(11453)(https://wotlk.wowhead.com/wotlk/quest=11453)
      [34091] = {
        [itemKeys.startQuest] = 11453,
      },
      --* Item 34469 https://wotlk.wowhead.com/wotlk/item=34469
      --* Starts: Strange Engine Part(11531)(https://wotlk.wowhead.com/wotlk/quest=11531)
      [34469] = {
        [itemKeys.startQuest] = 11531,
      },
      --* Item 34777 https://wotlk.wowhead.com/wotlk/item=34777
      --* Starts: What the Cold Wind Brings...(11632)(https://wotlk.wowhead.com/wotlk/quest=11632)
      [34777] = {
        [itemKeys.startQuest] = 11632,
      },
      --* Item 34815 https://wotlk.wowhead.com/wotlk/item=34815
      --* Starts: The Spire of Blood(11654)(https://wotlk.wowhead.com/wotlk/quest=11654)
      [34815] = {
        [itemKeys.startQuest] = 11654,
      },
      --* Item 34984 https://wotlk.wowhead.com/wotlk/item=34984
      --* Starts: The Ultrasonic Screwdriver(11729)(https://wotlk.wowhead.com/wotlk/quest=11729)
      [34984] = {
        [itemKeys.startQuest] = 11729,
      },
      --* Item 35120 https://wotlk.wowhead.com/wotlk/item=35120
      --* Starts: Cultists Among Us(11790)(https://wotlk.wowhead.com/wotlk/quest=11790)
      [35120] = {
        [itemKeys.startQuest] = 11790,
      },
      --* Item 35568 https://wotlk.wowhead.com/wotlk/item=35568
      --* Starts: Stealing Silvermoon's Flame(11935)(https://wotlk.wowhead.com/wotlk/quest=11935)
      [35568] = {
        [itemKeys.startQuest] = 11935,
      },
      --* Item 35569 https://wotlk.wowhead.com/wotlk/item=35569
      --* Starts: Stealing the Exodar's Flame(11933)(https://wotlk.wowhead.com/wotlk/quest=11933)
      [35569] = {
        [itemKeys.startQuest] = 11933,
      },
      --* Item 35648 https://wotlk.wowhead.com/wotlk/item=35648
      --* Starts: Puzzling...(11941)(https://wotlk.wowhead.com/wotlk/quest=11941)
      [35648] = {
        [itemKeys.startQuest] = 11941,
      },
      --* Item 35723 https://wotlk.wowhead.com/wotlk/item=35723
      --* Starts: Shards of Ahune(11972)(https://wotlk.wowhead.com/wotlk/quest=11972)
      [35723] = {
        [itemKeys.startQuest] = 11972,
      },
      --* Item 35744 https://wotlk.wowhead.com/wotlk/item=35744
      --* Starts: zzOLDFortune Card: Silver(11987)(https://wotlk.wowhead.com/wotlk/quest=11987)
      [35744] = {
        [itemKeys.startQuest] = 11987,
      },
      --* Item 35855 https://wotlk.wowhead.com/wotlk/item=35855
      --* Starts: A Letter Home(12021)(https://wotlk.wowhead.com/wotlk/quest=12021)
      [35855] = {
        [itemKeys.startQuest] = 12021,
      },
      --* Item 36742 https://wotlk.wowhead.com/wotlk/item=36742
      --* Starts: A Strange Device(12055)(https://wotlk.wowhead.com/wotlk/quest=12055)
      [36742] = {
        [itemKeys.startQuest] = 12055,
      },
      --* Item 36744 https://wotlk.wowhead.com/wotlk/item=36744
      --* Starts: The Flesh-Bound Tome(12057)(https://wotlk.wowhead.com/wotlk/quest=12057)
      [36744] = {
        [itemKeys.startQuest] = 12057,
      },
      --* Item 36746 https://wotlk.wowhead.com/wotlk/item=36746
      --* Starts: A Strange Device(12059)(https://wotlk.wowhead.com/wotlk/quest=12059)
      [36746] = {
        [itemKeys.startQuest] = 12059,
      },
      --* Item 36756 https://wotlk.wowhead.com/wotlk/item=36756
      --* Starts: A Letter for Home(12067)(https://wotlk.wowhead.com/wotlk/quest=12067)
      [36756] = {
        [itemKeys.startQuest] = 12067,
      },
      --* Item 36780 https://wotlk.wowhead.com/wotlk/item=36780
      --* Starts: A Letter for Home(12085)(https://wotlk.wowhead.com/wotlk/quest=12085)
      [36780] = {
        [itemKeys.startQuest] = 12085,
      },
      --* Item 36855 https://wotlk.wowhead.com/wotlk/item=36855
      --* Starts: Disturbing Implications(12146)(https://wotlk.wowhead.com/wotlk/quest=12146)
      [36855] = {
        [itemKeys.startQuest] = 12146,
      },
      --* Item 36856 https://wotlk.wowhead.com/wotlk/item=36856
      --* Starts: Disturbing Implications(12147)(https://wotlk.wowhead.com/wotlk/quest=12147)
      [36856] = {
        [itemKeys.startQuest] = 12147,
      },
      --* Item 36940 https://wotlk.wowhead.com/wotlk/item=36940
      --* Starts: Descent into Darkness(12105)(https://wotlk.wowhead.com/wotlk/quest=12105)
      [36940] = {
        [itemKeys.startQuest] = 12105,
      },
      --* Item 36958 https://wotlk.wowhead.com/wotlk/item=36958
      --* Starts: The Favor of Zangus(12168)(https://wotlk.wowhead.com/wotlk/quest=12168)
      [36958] = {
        [itemKeys.startQuest] = 12168,
      },
      --* Item 37163 https://wotlk.wowhead.com/wotlk/item=37163
      --* Starts: Rogues Deck(12517)(https://wotlk.wowhead.com/wotlk/quest=12517)
      [37163] = {
        [itemKeys.startQuest] = 12517,
      },
      --* Item 37164 https://wotlk.wowhead.com/wotlk/item=37164
      --* Starts: Swords Deck(12798)(https://wotlk.wowhead.com/wotlk/quest=12798)
      [37164] = {
        [itemKeys.startQuest] = 12798,
      },
      --* Item 37432 https://wotlk.wowhead.com/wotlk/item=37432
      --* Starts: The Rod of Compulsion(12271)(https://wotlk.wowhead.com/wotlk/quest=12271)
      [37432] = {
        [itemKeys.startQuest] = 12271,
      },
      --* Item 37571 https://wotlk.wowhead.com/wotlk/item=37571
      --* Starts: Brew of the Month Club(12278)(https://wotlk.wowhead.com/wotlk/quest=12278)
      [37571] = {
        [itemKeys.startQuest] = 12278,
      },
      --* Item 37599 https://wotlk.wowhead.com/wotlk/item=37599
      --* Starts: Brew of the Month Club(12306)(https://wotlk.wowhead.com/wotlk/quest=12306)
      [37599] = {
        [itemKeys.startQuest] = 12306,
      },
      --* Item 37736 https://wotlk.wowhead.com/wotlk/item=37736
      --* Starts: Brew of the Month Club(12420)(https://wotlk.wowhead.com/wotlk/quest=12420)
      [37736] = {
        [itemKeys.startQuest] = 12420,
      },
      --* Item 37737 https://wotlk.wowhead.com/wotlk/item=37737
      --* Starts: Brew of the Month Club(12421)(https://wotlk.wowhead.com/wotlk/quest=12421)
      [37737] = {
        [itemKeys.startQuest] = 12421,
      },
      --* Item 37830 https://wotlk.wowhead.com/wotlk/item=37830
      --* Starts: Mikhail's Journal(12423)(https://wotlk.wowhead.com/wotlk/quest=12423)
      [37830] = {
        [itemKeys.startQuest] = 12423,
      },
      --* Item 37833 https://wotlk.wowhead.com/wotlk/item=37833
      --* Starts: The Fate of the Ruby Dragonshrine(12419)(https://wotlk.wowhead.com/wotlk/quest=12419)
      [37833] = {
        [itemKeys.startQuest] = 12419,
      },
      --* Item 38280 https://wotlk.wowhead.com/wotlk/item=38280
      --* Starts: Direbrew's Dire Brew(12491)(https://wotlk.wowhead.com/wotlk/quest=12491)
      [38280] = {
        [itemKeys.startQuest] = 12491,
      },
      --* Item 38281 https://wotlk.wowhead.com/wotlk/item=38281
      --* Starts: Direbrew's Dire Brew(12492)(https://wotlk.wowhead.com/wotlk/quest=12492)
      [38281] = {
        [itemKeys.startQuest] = 12492,
      },
      --* Item 38321 https://wotlk.wowhead.com/wotlk/item=38321
      --* Starts: Strange Mojo(12507)(https://wotlk.wowhead.com/wotlk/quest=12507)
      [38321] = {
        [itemKeys.startQuest] = 12507,
      },
      --* Item 38567 https://wotlk.wowhead.com/wotlk/item=38567
      --* Starts: Blahblah[PH](12590)(https://wotlk.wowhead.com/wotlk/quest=12590)
      [38567] = {
        [itemKeys.startQuest] = 12590,
      },
      --* Item 38660 https://wotlk.wowhead.com/wotlk/item=38660
      --* Starts: An Invitation, of Sorts...(12631)(https://wotlk.wowhead.com/wotlk/quest=12631)
      [38660] = {
        [itemKeys.startQuest] = 12631,
      },
      --* Item 38673 https://wotlk.wowhead.com/wotlk/item=38673
      --* Starts: Darkness Calling(12633)(https://wotlk.wowhead.com/wotlk/quest=12633)
      [38673] = {
        [itemKeys.startQuest] = 12633,
      },
      --* Item 39713 https://wotlk.wowhead.com/wotlk/item=39713
      --* Starts: Welcome!(12781)(https://wotlk.wowhead.com/wotlk/quest=12781)
      [39713] = {
        [itemKeys.startQuest] = 12781,
      },
      --* Item 40666 https://wotlk.wowhead.com/wotlk/item=40666
      --* Starts: The Grand (Admiral's) Plan(12839)(https://wotlk.wowhead.com/wotlk/quest=12839)
      [40666] = {
        [itemKeys.startQuest] = 12839,
      },
      --* Item 41267 https://wotlk.wowhead.com/wotlk/item=41267
      --* Starts: SCRAP-E(12888)(https://wotlk.wowhead.com/wotlk/quest=12888)
      [41267] = {
        [itemKeys.startQuest] = 12888,
      },
      --* Item 41556 https://wotlk.wowhead.com/wotlk/item=41556
      --* Starts: The Refiner's Fire(12922)(https://wotlk.wowhead.com/wotlk/quest=12922)
      [41556] = {
        [itemKeys.startQuest] = 12922,
      },
      --* Item 42203 https://wotlk.wowhead.com/wotlk/item=42203
      --* Starts: Armor of Darkness(12979)(https://wotlk.wowhead.com/wotlk/quest=12979)
      [42203] = {
        [itemKeys.startQuest] = 12979,
      },
      --* Item 42772 https://wotlk.wowhead.com/wotlk/item=42772
      --* Starts: The Sum is Greater than the Parts(13043)(https://wotlk.wowhead.com/wotlk/quest=13043)
      [42772] = {
        [itemKeys.startQuest] = 13043,
      },
      --* Item 43242 https://wotlk.wowhead.com/wotlk/item=43242
      --* Starts: Jagged Shards(13136)(https://wotlk.wowhead.com/wotlk/quest=13136)
      [43242] = {
        [itemKeys.startQuest] = 13136,
      },
      --* Item 43297 https://wotlk.wowhead.com/wotlk/item=43297
      --* Starts: Necklace Repair(13148)(https://wotlk.wowhead.com/wotlk/quest=13148)
      [43297] = {
        [itemKeys.startQuest] = 13148,
      },
      --* Item 43512 https://wotlk.wowhead.com/wotlk/item=43512
      --* Starts: Funky Fungi(13204)(https://wotlk.wowhead.com/wotlk/quest=13204)
      [43512] = {
        [itemKeys.startQuest] = 13204,
      },
      --* Item 44148 https://wotlk.wowhead.com/wotlk/item=44148
      --* Starts: Mages Deck(12518)(https://wotlk.wowhead.com/wotlk/quest=12518)
      [44148] = {
        [itemKeys.startQuest] = 12518,
      },
      --* Item 44158 https://wotlk.wowhead.com/wotlk/item=44158
      --* Starts: Demons Deck(13311)(https://wotlk.wowhead.com/wotlk/quest=13311)
      [44158] = {
        [itemKeys.startQuest] = 13311,
      },
      --* Item 44259 https://wotlk.wowhead.com/wotlk/item=44259
      --* Starts: Darkmoon Prisms Deck(13324)(https://wotlk.wowhead.com/wotlk/quest=13324)
      [44259] = {
        [itemKeys.startQuest] = 13324,
      },
      --* Item 44276 https://wotlk.wowhead.com/wotlk/item=44276
      --* Starts: Darkmoon Chaos Deck(13325)(https://wotlk.wowhead.com/wotlk/quest=13325)
      [44276] = {
        [itemKeys.startQuest] = 13325,
      },
      --* Item 44294 https://wotlk.wowhead.com/wotlk/item=44294
      --* Starts: Darkmoon Undeath Deck(13327)(https://wotlk.wowhead.com/wotlk/quest=13327)
      [44294] = {
        [itemKeys.startQuest] = 13327,
      },
      --* Item 44326 https://wotlk.wowhead.com/wotlk/item=44326
      --* Starts: Darkmoon Nobles Deck(13326)(https://wotlk.wowhead.com/wotlk/quest=13326)
      [44326] = {
        [itemKeys.startQuest] = 13326,
      },
      --* Item 44569 https://wotlk.wowhead.com/wotlk/item=44569
      --* Starts: The Key to the Focusing Iris(13372)(https://wotlk.wowhead.com/wotlk/quest=13372)
      [44569] = {
        [itemKeys.startQuest] = 13372,
      },
      --* Item 44577 https://wotlk.wowhead.com/wotlk/item=44577
      --* Starts: The Heroic Key to the Focusing Iris(13375)(https://wotlk.wowhead.com/wotlk/quest=13375)
      [44577] = {
        [itemKeys.startQuest] = 13375,
      },
      --* Item 44725 https://wotlk.wowhead.com/wotlk/item=44725
      --* Starts: Everfrost(13420)(https://wotlk.wowhead.com/wotlk/quest=13420)
      [44725] = {
        [itemKeys.startQuest] = 13420,
      },
      --* Item 45039 https://wotlk.wowhead.com/wotlk/item=45039
      --* Starts: Ancient History(13622)(https://wotlk.wowhead.com/wotlk/quest=13622)
      [45039] = {
        [itemKeys.startQuest] = 13622,
      },
      --* Item 45506 https://wotlk.wowhead.com/wotlk/item=45506
      --* Starts: Archivum Data Disc(13604)(https://wotlk.wowhead.com/wotlk/quest=13604)
      [45506] = {
        [itemKeys.startQuest] = 13604,
      },
      --* Item 45857 https://wotlk.wowhead.com/wotlk/item=45857
      --* Starts: Heroic: Archivum Data Disc(13817)(https://wotlk.wowhead.com/wotlk/quest=13817)
      [45857] = {
        [itemKeys.startQuest] = 13817,
      },
      --* Item 46004 https://wotlk.wowhead.com/wotlk/item=46004
      --* Starts: Sealed Vial of Poison(13845)(https://wotlk.wowhead.com/wotlk/quest=13845)
      [46004] = {
        [itemKeys.startQuest] = 13845,
      },
      --* Item 46052 https://wotlk.wowhead.com/wotlk/item=46052
      --* Starts: All Is Well That Ends Well(13631)(https://wotlk.wowhead.com/wotlk/quest=13631)
      [46052] = {
        [itemKeys.startQuest] = 13631,
      },
      --* Item 46053 https://wotlk.wowhead.com/wotlk/item=46053
      --* Starts: Heroic: All Is Well That Ends Well(13819)(https://wotlk.wowhead.com/wotlk/quest=13819)
      [46053] = {
        [itemKeys.startQuest] = 13819,
      },
      --* Item 46875 https://wotlk.wowhead.com/wotlk/item=46875
      --* Starts: Learn to Ride in Elwynn Forest(14079)(https://wotlk.wowhead.com/wotlk/quest=14079)
      [46875] = {
        [itemKeys.startQuest] = 14079,
      },
      --* Item 46876 https://wotlk.wowhead.com/wotlk/item=46876
      --* Starts: Learn to Ride in Darnassus(14085)(https://wotlk.wowhead.com/wotlk/quest=14085)
      [46876] = {
        [itemKeys.startQuest] = 14085,
      },
      --* Item 46877 https://wotlk.wowhead.com/wotlk/item=46877
      --* Starts: Learn to Ride in Dun Morogh(14083)(https://wotlk.wowhead.com/wotlk/quest=14083)
      [46877] = {
        [itemKeys.startQuest] = 14083,
      },
      --* Item 46878 https://wotlk.wowhead.com/wotlk/item=46878
      --* Starts: Learn to Ride in Dun Morogh(14084)(https://wotlk.wowhead.com/wotlk/quest=14084)
      [46878] = {
        [itemKeys.startQuest] = 14084,
      },
      --* Item 46879 https://wotlk.wowhead.com/wotlk/item=46879
      --* Starts: Learn to Ride at the Exodar(14082)(https://wotlk.wowhead.com/wotlk/quest=14082)
      [46879] = {
        [itemKeys.startQuest] = 14082,
      },
      --* Item 46880 https://wotlk.wowhead.com/wotlk/item=46880
      --* Starts: Learn to Ride in Orgrimmar(14086)(https://wotlk.wowhead.com/wotlk/quest=14086)
      [46880] = {
        [itemKeys.startQuest] = 14086,
      },
      --* Item 46881 https://wotlk.wowhead.com/wotlk/item=46881
      --* Starts: Learn to Ride in Tirisfal Glades(14089)(https://wotlk.wowhead.com/wotlk/quest=14089)
      [46881] = {
        [itemKeys.startQuest] = 14089,
      },
      --* Item 46882 https://wotlk.wowhead.com/wotlk/item=46882
      --* Starts: Learn to Ride in the Eversong Woods(14081)(https://wotlk.wowhead.com/wotlk/quest=14081)
      [46882] = {
        [itemKeys.startQuest] = 14081,
      },
      --* Item 46883 https://wotlk.wowhead.com/wotlk/item=46883
      --* Starts: Learn to Ride in Durotar(14088)(https://wotlk.wowhead.com/wotlk/quest=14088)
      [46883] = {
        [itemKeys.startQuest] = 14088,
      },
      --* Item 46884 https://wotlk.wowhead.com/wotlk/item=46884
      --* Starts: Learn to Ride in Mulgore(14087)(https://wotlk.wowhead.com/wotlk/quest=14087)
      [46884] = {
        [itemKeys.startQuest] = 14087,
      },
      --* Item 46955 https://wotlk.wowhead.com/wotlk/item=46955
      --* Starts: Identifying the Remains(14095)(https://wotlk.wowhead.com/wotlk/quest=14095)
      [46955] = {
        [itemKeys.startQuest] = 14095,
      },
      --* Item 47246 https://wotlk.wowhead.com/wotlk/item=47246
      --* Starts: Writ of Merit(14160)(https://wotlk.wowhead.com/wotlk/quest=14160)
      [47246] = {
        [itemKeys.startQuest] = 14160,
      },
      --* Item 48679 https://wotlk.wowhead.com/wotlk/item=48679
      --* Starts: Waterlogged Recipe(14203)(https://wotlk.wowhead.com/wotlk/quest=14203)
      [48679] = {
        [itemKeys.startQuest] = 14203,
      },
      --* Item 49205 https://wotlk.wowhead.com/wotlk/item=49205
      --* Starts: An Unholy Alliance(14352)(https://wotlk.wowhead.com/wotlk/quest=14352)
      [49205] = {
        [itemKeys.startQuest] = 14352,
      },
      --* Item 49641 https://wotlk.wowhead.com/wotlk/item=49641
      --* Starts: Something is in the Air (and it Ain't Love)(14483)(https://wotlk.wowhead.com/wotlk/quest=14483)
      [49641] = {
        [itemKeys.startQuest] = 14483,
      },
      --* Item 49667 https://wotlk.wowhead.com/wotlk/item=49667
      --* Starts: Waterlogged Recipe(24431)(https://wotlk.wowhead.com/wotlk/quest=24431)
      [49667] = {
        [itemKeys.startQuest] = 24431,
      },
      --* Item 49676 https://wotlk.wowhead.com/wotlk/item=49676
      --* Starts: Battle Plans Of The Kvaldir(24442)(https://wotlk.wowhead.com/wotlk/quest=24442)
      [49676] = {
        [itemKeys.startQuest] = 24442,
      },
      --* Item 50320 https://wotlk.wowhead.com/wotlk/item=50320
      --* Starts: Something is in the Air (and it Ain't Love)(24745)(https://wotlk.wowhead.com/wotlk/quest=24745)
      [50320] = {
        [itemKeys.startQuest] = 24745,
      },
      --* Item 50379 https://wotlk.wowhead.com/wotlk/item=50379
      --* Starts: The Battered Hilt(14443)(https://wotlk.wowhead.com/wotlk/quest=14443)
      [50379] = {
        [itemKeys.startQuest] = 14443,
      },
      --* Item 50380 https://wotlk.wowhead.com/wotlk/item=50380
      --* Starts: The Battered Hilt(24554)(https://wotlk.wowhead.com/wotlk/quest=24554)
      [50380] = {
        [itemKeys.startQuest] = 24554,
      },
    }
end
