---@type l10n
local l10n = QuestieLoader:ImportModule("l10n")

local tbcObjectiveLocales = {
    ["Defeat Centaur to summon Warlord Krom'zar"] = { -- 4021
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Besiegt Centaur um Warlord Krom'zar zu beschwören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将克罗姆扎军旗的碎片交给十字路口西边的雷戈萨·死门",
    },
    ["Place the Infused Crystal and protect it from the Scourge for 1 minute"] = { -- 8490
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziere den aufgeladenen Kristall und schütze ihn 1 Minute lang vor der Geißel.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将魔能水晶放置在东部符石上，并确保它在1分钟之内免遭天灾军团的攻击",
    },
    ["Use the Bundle of Medallions"] = { -- 9174
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Bündel Medallions",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用你手中的一堆勋章",
    },
    ["Use the Sanctified Crystal against a wounded Uncontrolled Voidwalker"] = { -- 9383
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Verwende den geheiligten Kristall gegen einen verwundeten unkontrollierten Leerwandler.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在失控的虚空行者受伤之后对其使用净化水晶",
    },
    ["Use the Wolf Totem at the location where you found Krun Spinebreaker's body and follow the Ancestral Spirit Wolf."] = { -- 9410
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze das Wolfstotem an der Stelle, an der du die Leiche von Krun Rückenbrecher gefunden hast, und folge dem Ahnengeist-Wolf.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "找到克伦·断脊者尸体的地方使用先祖狼魂图腾，并跟随先祖狼魂前进.",
    },
    ["Take Avruu's Orb to the Haal'eshi Altar"] = { -- 9418
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Bringe Avruu's Kugel zum Haal'eshi Altar",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将亚维鲁的宝珠带到哈尔什祭坛",
    },
    ["Use the Robotron Control near the Concealed Command Console hidden in a small cluster of bushes"] = { -- 9433
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze die Robotronsteuerung in der Nähe der versteckten Kommandokonsole, die in einer kleinen Gruppe von Büschen versteckt ist.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在千针石林边界靠近萨兰纳尔的一处灌木丛中找到隐蔽的控制台",
    },
    ["Use the Gift of Naias near the Altar of Naias"] = { -- 9457
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Nutze das Geschenk Naias nahe dem Altar von Naias.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在奈亚斯祭坛附近使用奈亚斯的礼物",
    },
    ["Pickpocket the Lacy Handkerchief from the Sentinel Leader"] = { -- 9460
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Stehlt das Spitzentaschentuch der Anführerin der Schildwachen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "从哨兵队长身上偷取一张花边手帕",
    },
    ["Summon Hauteur using the Ritual Torch"] = { -- 9467
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Gather a Fel Ember using Grand Warlock's Amulet"] = { -- 9494
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Destroy the barrel using the Skin of Purest Water"] = { -- 9508
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Kill Bristlelimb Furbolgs to lure High Chief Bristlelimb"] = { -- 9667
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Light the brazier"] = { -- 9678
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Entzünde das Kohlebecken",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "点亮火盆",
    },
    ["Defile the Statue of Queen Azshara"] = { -- 9683
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Place the Bundle of Dragon Bones at the Ever-burning Pyre"] = { -- 9689
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Call for help from Trackers of the Hand"] = { -- 9711
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Destroy all 4 Sunhawk Portal Controller"] = { -- 9740
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Zerstört alle 4 Portalsteuerungen der Sonnenfalken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "毁掉4个传送门控制器摧毁传送门",
    },
    ["Plant the Feralfen Totem on the ground"] = { -- 9847
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert das Totem der Feralfen auf dem Boden.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "蛮沼图腾插在台阶底部的地面上",
    },
    ["Use Gordawg's Boulder to shatter Shattered Rumblers into Minions of Gurok"] = { -- 9849
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Verwende Gordawgs Felsblock, um Zerschmetterte Rumpel in Guroks Schergen zu verteilen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将戈达乌的石块砸向破碎奔行者。击碎他们的外壳",
    },
    ["Use 7 Warmaul Skulls to summon Gurok the Usurper"] = { -- 9853
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt 7 Totschlägerschädel um Gurok den Usurpator zu beschwören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "收集7枚徽记，摆放在战槌山的大地印记上。召唤出戈隆克。",
    },
    ["Make smoke signals"] = { -- 9932
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Place the carcass"] = { -- 10035
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Jump!"] = { -- 10111
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Apex's Crystal Focus near Archmage Vargoth's Orb"] = { -- 10256
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Apex Crystal Focus nahe Erzmagier Vorgoth's Kugel",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在大法师瓦格斯的宝珠旁使用阿匹克斯的聚焦水晶",
    },
    ["Speak with Wing Commander Dabir'ee"] = { -- 10146 & 10340
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Redet mit Schwadronskommandant Dabir'ee.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "与空军指挥官达比利谈谈",
    },
    ["Speak with Wing Commander Brack"] = { -- 10129 & 10162
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Speak with Gryphoneer Windbellow"] = { -- 10163 & 10382
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sprecht mit Greifnerin Heulwind.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "找狮鹫骑士维比洛交谈",
    },
    ["Use the Soul Mirror near Ancient Orc Ancestors to summon Darkened Spirits."] = { -- 10168
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Seelenspiegel neben den Uralter Orcahnen um Getrübter Geist zu beschwören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在奥金尼地穴中找到一面灵魂之镜，用它召唤纳格兰上古兽人先祖的黑暗之魂。",
    },
    ["Use the Battery Recharging Blaster when it's weakened"] = { -- 10190
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Elemental Power Extractor before killing it"] = { -- 10226
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Activate the rune"] = { -- 10240
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Challenge of the Blue Fight to challenge Veraku"] = { -- 10274
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Nutzt die Herrausforderung des Blauen Kampfes um Veraku herauszufordern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用蓝龙的挑战激怒维拉库",
    },
    ["Take control of the Scrap Reaver X6000."] = { -- 10248
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Übernehmt die Kontrolle über den Schrotthäscher X6000.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "启动再造机甲X6000型控制器并测试其性能",
    },
    ["Blow the Unyielding Battle Horn near the Alliance Banner"] = { -- 10250
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Blast das Kampfhorn der Unerschütterlichen nahe eines Allianzbanners.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在联盟战旗附近吹响顽强战斗号角",
    },
    ["Use the Cenarion Antidote on a Hulking Helboar"] = { -- 10255
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Cenarische Gegengift an einem Hölleneber.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "对笨拙的地狱野猪使用塞纳里奥解毒剂",
    },
    ["Communicate with Wind Trader Marid"] = { -- 10270
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Obtain the B'naar Access Crystal from Overseer Theredis. Use it at the B'naar Control Console to shut it down"] = { -- 10299 & 10329
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Erhaltet den Zugangskristall von B'naar von Vorarbeiter Theredis. Benutzt ihn an der B'naar-Kontrollkonsole um sie Herunterzufahren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "从工头瑟瑞狄斯手中夺得布纳尔控制水晶。使用水晶关闭法力熔炉：布纳尔控制台",
    },
    ["Obtain the Coruu Access Crystal from Overseer Seylanna. Use it at the Manaforge Coruu Console to shut it down"] = { -- 10321 & 10330
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Erhaltet den Zugangskristall von Coruu von Vorarbeiter Theredis. Benutzt ihn an der Coruu-Konsole der Manaschmiede um sie herunterzufahren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "从工头希兰娜手中夺得库鲁恩控制水晶。对法力熔炉：库鲁恩的控制台使用水晶关闭法力熔炉",
    },
    ["Obtain the Duro Access Crystal from Overseer Athanel. Use it at the Manaforge Duro Console to shut it down"] = { -- 10322 & 10338
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Beschafft den Zugangskristall von Duro von Vorarbeiter Athanel. Benutzt ihn in der Duro-Konsole in der Manaschmiede um sie herunterzufahren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "从工头安萨奈尔手中夺得杜隆控制水晶。对法力熔炉：杜隆的控制台使用水晶关闭法力熔炉",
    },
    ["Obtain the Ara Access Crystal from Overseer Azarad. Use it at the Manaforge Ara console to shut it down"] = { -- 10323 & 10365
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Beschafft den Zugangskristall von Ara von Vorarbeiter Azarad. Benutzt ihn in der Ara-Konsole in der Manaschmiede um sie herunterzufahren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "从工头阿扎拉德手中夺得艾拉控制水晶。对法力熔炉：艾拉的控制台使用水晶关闭法力熔炉",
    },
    ["Communicate with Commander Ameer"] = { -- 10384
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Take the portal to Socrethar's Seat"] = { -- 10409 10507
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["When at Socrethar's Seat, ask for his help against Socrethar"] = { -- 10409
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Open a portal to Socrethar's Seat with Socrethar's Teleporting Stone"] = { -- 10409 10507
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["After defeating Socrethar, you can open a portal back"] = { -- 10409 10507
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Take the portal back to Invasion Point: Overlord"] = { -- 10409 10507
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use Navuud's Concoction before attacking Void Wastes or Seeping Sludge"] = { -- 10411
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Navuuds Gebräu bevor ihr Leerabschaumkugel oder Sickerschlamm angreift.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "利用药剂强化你的电流攻击能力吧，如此一来，那些软泥怪就会衰变成原始的形态。消灭那些水珠！",
    },
    ["Open the prison"] = { -- 10422
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Diagnostic Device while standing near the Eco-Dome Sutheron Generator"] = { -- 10424
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Diagnosegerät während ihr in der nähe des Eco-Dome Sutheron Generators steht.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在苏瑟伦生态圆顶发生器旁使用诊断设备",
    },
    ["Protectorate Nether Drake will fly you close enough to Ultris so that you can drop the disruptor on top of the Void Conduit"] = { -- 10438
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Ein Netherdrache des Protektorats wird euch nahe genug an Ultris heranfliegen, damit ihr den Disruptor auf das Leerenrohr abwerfen könnt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "虚空幼龙会将你送到乌提斯上空，然后你要对准空灵管道投掷相位扰流器",
    },
    ["Mana Bomb Activated"] = { -- 10446
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Totem of Spirits on Enraged Earth and Fiery Spirits"] = { -- 10458
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Totem der Geister an den wütenden Erd- und Feuergeistern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在愤怒的火灵和地灵身边使用灵魂图腾",
    },
    ["Use the Totem of Spirits on Enraged Water Spirits"] = { -- 10480
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Totem der Geister an den wütenden Wassergeistern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在暴怒的水灵身边使用灵魂图腾",
    },
    ["Use the Totem of Spirits on Enraged Air Spirits"] = { -- 10481
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Totem der Geister an den wütenden Luftgeistern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在暴怒的空气之灵身边使用灵魂图腾",
    },
    ["Use Oronok's Boar Whistle to dig up a Shadowmoon Tuber"] = { -- 10514
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Oronoks Eberpfeife um eine Schattenmondknolle auszugraben.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用欧鲁诺克的野猪哨挖出来影月块茎 ",
    },
    ["Place the Bladespire Banner atop the Northmaul Tower"] = { -- 10518
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert das Banner der Speerspießer auf dem Nordschlägerturm.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在北槌哨塔顶上使用刀塔旗帜",
    },
    ["Walk with your Spirit Hunter"] = { -- 10540
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Lauf mit deinem Geisterjäger.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "和灵魂猎手同行",
    },
    ["Use the Fistful of Feathers on the Lashh'an Spell Circle and get back to Daranelle"] = { -- 10556
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt eine handvoll Federn am Lashh'an Spruchkreis und kehrt dann zu Darnelle zurück.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在拉什鸦巢法阵使用一把羽毛",
    },
    ["Speak with Rally Zapnabber and use the Zephyrium Capacitorium"] = { -- 10557
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sprich mit Rally Zapschnapper und benutz den Zephyrium-Kondensator.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "与拉雷·萨普纳波谈一谈，并使用风动电容器",
    },
    ["Use the Box o'Tricks while standing near the communication device"] = { -- 10563 & 10596
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze die Trickkiste während du neben dem Kommunikationsgerät stehst.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在伪装状态下站在军团通讯装置附近",
    },
    ["Use 6 Ruuan'ok Claws to summon a Harbinger of the Raven at the Ruuan'ok Oracle Circle"] = { -- 10567
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt 6 Klauen der Ruuan'ok um eine Herold des Raben am Ruuan'ok Orakelkreis zu beschwören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "收集6只卢安利爪，在卢安预言法阵中使用它们召唤一名乌鸦预言者",
    },
    ["Place the Bundle of Bloodthistle at the end of the bridge"] = { -- 10570
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert das Bündel Blutdisteln am Ende der Brücke.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "把一捆血蓟放在石桥的另一端",
    },
    ["Use the Blood Elf Disguise before talking to him"] = { -- 10577
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Open the Power Converters and encase what is inside with the Protovoltaic Magneto Collector"] = { -- 10584
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Öffnet die Stromwandler und umhüllt was sich darin befindet mit dem Protovoltaischer Magnetsammler.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "对着释放出来的电浆使用这个电磁收集器",
    },
    ["Use the Elemental Displacer to disrupt the ritual in the summoning chamber"] = { -- 10585
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die Elementarsteuerung um das Ritual in der Beschwörungskammer zu unterbrechen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用元素置换器，用它打断召唤大厅中的召唤仪式",
    },
    ["Use The Cipher of Damnation at Altar of Damnation"] = { -- 10588
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die 'Litanei der Verdammnis' am Altar der Verdammnis.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在诅咒祭坛使用诅咒密码",
    },
    ["Let him know when you are ready for Cyrukh"] = { -- 10588
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Open Nether Drake Eggs and use the Temporal Phase Modulator on whatever hatches"] = { -- 10609
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Öffnet Netherdracheneier und benutzt den Temporaler Phasenstrahler an was auch immer schlüpft.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "对着从虚空龙蛋中孵化出的虚空幼龙使用时间定相调节器就行",
    },
    ["Use the Temporal Phase Modulator"] = { -- 10609
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Temporaler Phasenstrahler",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use a Fel Reaver Control Console to take control of a Fel Reaver Sentinel"] = { -- 10612 & 10613
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt eine Teufelshäscherfernsteuerung und übernehmt die Kontrolle über eine Schildwache der Teufelshäscher.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用魔能机甲控制台控制一台魔能机甲斥候，并在控制失效之前杀死死亡熔炉地狱火",
    },
    ["Kill some Deranged Helboars"] = { -- 10629
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet einige verstörte Hölleneber.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "猎杀疯狂的地狱野猪来喂养它",
    },
    ["Use the Felhound Whistle"] = { -- 10629
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die Teufelshundepfeife.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用地狱犬哨召唤一只恶魔警卫犬",
    },
    ["Use the Repolarized Magneto Sphere to absorb 25 lightning strikes from the Scalewing Serpents"] = { -- 10657
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die repolarisierte Magnetsphäre und absorbiert 25 Blitzschläge von Schuppenflügelschlange.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用极化电磁球从鳞翼飞蛇身上吸收25发闪电打击",
    },
    ["Use the Imbued Silver Spear at Portal Clearing near Marshlight Lake to awake Xeleth"] = { -- 10669
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den magieerfüllten Silberspeer an der Portalsicherung nahe des Sumpflichtsees um Xeleth zu erwecken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在沼光湖附近的荒弃传送门使用银色魔枪以唤醒克瑟勒斯",
    },
    ["Use a Arcano Control Unit and then swim in the lava to tag the Greater Felfire Diemetradon"] = { -- 10672
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die Arkanoskorpsteuerung und schwimmt dann in der Lava um einen großen Teufelsfeuerdimetrodons zu markieren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用魔蝎控制器控制一只魔蝎，并用它标记大型魔火双帆龙",
    },
    ["Kill Razaani ethereals to lure Nexus-Prince Razaan out"] = { -- 10675 & 10867
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet Razaani-Geister um den Nexusprinzen Razaan anzulocken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "先击杀大量的拉扎安虚灵来引出来节点亲王拉扎安",
    },
    ["Kill the 3 Shadowmoon Soulstealers to force Shadowlord Deathwail to land"] = { -- 10707
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Sign Tally's Waiver, then speak with Rally Zapnabber to use the Zephyrium Capacitorium"] = { -- 10710
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Unterzeichnet Tallys Haftungsausschluss und sprecht mit Rally Zapschnapper, um das Zephyriumkapazitorium zu benutzen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "签署塔利的声明，然后与拉雷·萨普纳波谈一谈，并使用风动电容器。",
    },
    ["Speak with Rally Zapnabber to use the Zephyrium Capacitorium"] = { -- 10711
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sprecht mit Rally Zapschnapper um das Zephyriumkapazitorium zu verwenden.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "与拉雷·萨普纳波谈一谈，并使用风动电容器。",
    },
    ["Speak with Rally Zapnabber to use the Zephyrium Capacitorium and spin the Nether-weather Vane while flying"] = { -- 10712
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sprecht mit Rally Zapschnapper um das Zephyriumkapazitorium zu verwenden und die Netherwetterfahne zu drehen während ihr fliegt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "与拉雷·萨普纳波谈一谈，并使用风动电容器。在飞往卢安荒野的过程中旋转虚空风向标",
    },
    ["Find a Bloodmaul Taskmaster and a Bloodmaul Soothsayer engaged in conversation, then use Rexxar's Whistle to summon Spirit to spy on them."] = { -- 10714
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Finde einen Zuchtmeister der Blutschläger und einen Sterndeuter der Blutschläger die sich im Gespräch befinden und benutze Rexxar's Pfeife um einen Geist zu beschwören der sie belauscht.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "寻找正在交谈的血槌工头和血槌占卜师，使用雷克萨的哨子召唤斯比雷偷听他们的谈话",
    },
    ["Blow the whistle and have Grulloc run after the boar"] = { -- 10714
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Talk to him while disguised"] = { -- 10722
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use Sablemane's Trap at Gorgrom's Altar"] = { -- 10723 & 10802
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze Zobelmähnes Falle an Gorgroms Altar",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在高格鲁姆的祭坛处使用萨博迈恩的陷阱召唤并消灭食龙者高格鲁姆",
    },
    ["Place the 3 Grisly Totems near Gorgrom's corpse"] = { -- 10723 & 10802
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert 3 Grisley Totems nahe Gorgom's Leiche",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将可怕的图腾插在他旁边",
    },
    ["Use Rexxar's Battle Horn at the Altar of Goc"] = { -- 10742
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Rexxar's Kampfhorn am Altar von Goc.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在苟克的祭坛处吹响雷克萨的战斗号角，杀死苟克",
    },
    ["Throw a net at the targeted wyrmcult blackwhelp"] = { -- 10747
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Wirf ein Netz auf den anvisierten Schwarzwelpe des Wyrmkults.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用黑色龙崽之网捕捉拜龙教黑色龙崽",
    },
    ["Equip the Unfinished Headpiece, travel to the Altar of Damnation, and use it while standing near Gul'dan."] = { -- 10782
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Legt das unfertige Kopfstück an und reist zum Altar der Verdammnis und benutzt es während Ihr in der Nähe von Gul'dan steht.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "上未完成的杖头，传送至诅咒祭坛，在古尔丹附近使用未完成的杖头",
    },
    ["Put Grulloc to sleep using Sablemane's Sleeping Powder"] = { -- 10800
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Kill flayers and take their carcasses. Place a carcass in the field"] = { -- 10804
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet Flayer und nehmt ihre Leichen. Platziert die Leichen in den Feldern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "猎杀水晶附近的岩爪劫掠者，将岩爪劫掠者肉块放在地上等待虚空幼龙前来进食",
    },
    ["Use Sablemane's Signet at the Altar of Goc"] = { -- 10806
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Zobelmähnes Siegel am Altar von Goc.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在苟克的祭坛处使用萨博迈恩的徽记",
    },
    ["Retrieve five Camp Anger Keys and activate the five Legion obelisks. The obelisks have a short duration, so make sure they are all activated at the same time."] = { -- 10821
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sammelt fünf Groll-Lagerschlüssel und aktiviert die fünf Obelisken der Legion. Die Aktivierungsdauer der Obelisken ist kurz, versichert euch das sie alle gleichzeitig aktiv sind.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "抢来五支钥匙，启动营地里的五块军团方尖塔。方尖塔的作用时间很短，所以你要尽量同时启动它们",
    },
    ["Use Exorcism Feathers to summon Koi-Koi Spirits"] = { -- 10830
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die Exorzismusfeder um Koi-Koi Geister zu beschwören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用组合而成的驱魔羽毛引出古树身上的柯柯的灵魂",
    },
    ["Use the Demoniac Scryer"] = { -- 10838
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den dämonischen Seher.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在地狱火盆地使用恶魔占卜器",
    },
    ["Use Enchanted Nethervine Crystal on Enslaved Netherwing Drake"] = { -- 10854
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Verzauberter Netherrankenkristall an den versklavten Drachen der Netherschwingen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "释放灵藤水晶中的魔法能量帮助幼龙挣脱束缚",
    },
    ["Use the Mental Interference Rod on the Mo'arg and use their Detonate Teleporter ability"] = { -- 10857
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Stab der geistigen Beeinflussung an den Mo'arg und benutzt ihre Fähigkeit 'Teleporter sprengen'.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "对莫尔葛恶魔使用魔杖。它的控制时间不会太长，你必须利用这段时间对传送装置使用莫尔葛的爆破能力",
    },
    ["Collect Cursed Eggs to spawn a Hatchling"] = { -- 10861
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sammelt verfluchte Eier um bösartige Jungtiere anzulocken.", -- Hat jemand was besseres als spawnen? "Anzulocken" passt hier nicht so wirklich.
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "打破雷希鸦巢中被诅咒的鸟蛋。解救雏鸟，并杀死邪恶的雏鸟",
    },
    ["Kill Nexus-Prince Razaan to spawn the Collection of Souls"] = { -- 10876 10675
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Kill Force Commander Gorax and place the Challenge From the Horde upon his corpse"] = { -- 10876
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet Truppenkommandant Gorax und platziert die Herausforderung der Horde auf seinem Leichnahm.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "杀死指挥官戈拉克斯，将部落的挑战插在他旁边。然后杀死卡加斯之手",
    },
    ["Help Akuno find his way to the Refugee Caravan in Terokkar Forest."] = { -- 10887
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Helft Akuno den Weg zum Flüchtlingswagen in den Wäldern von Terrokar zu finden.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "帮助阿库诺回到泰罗卡森林的难民车队。",
    },
    ["Kill Rotting Forest-Ragers and Infested Root-Walkers to spawn Wood Mites"] = { -- 10896
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet faulende Waldwüter und befallener Wurzelwandler um Baummilben anzulocken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "击杀腐烂的森林愤怒者和被感染的根须漫步者在他们身上都可以找到木螨",
    },
    ["Place the Achorite Relic"] = { -- 10909
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert das Relikt des Anachoreten.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在高加兹前哨使用学者的圣物",
    },
    ["Slay Shattered Hand Berserkers near it"] = { -- 10909
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Erschlagt Berserker der Zerschmetterten Hand in der Nähe.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "杀死圣物附近的碎手狂战士",
    },
    ["Use the Naturalized Ammunition to take control of the Death's Door Fel Cannon"] = { -- 10911
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die naturalisierte Munition um die Kontrolle über die Teufelskanone der Schwelle des Todes zu übernehmen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "利用自然能量炮弹控制死亡之门邪能火炮",
    },
    ["Open the coffin and kill its contents"] = { -- 10915
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt die Särge und tötet ihren Inhalt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "消灭掉奥金尼棺材里装着的生物",
    },
    ["Use Dread Relic with 20 Doom Skulls near the Writhing Mound Summoning Circle to call Teribus the Cursed"] = { -- 10923
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Schreckensrelikt mit 20 Verdammnisschädeln nahe des Beschwörungskreis des gequälten Hügels und beschwört Teribus den Verfluchten.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "收集20个毁灭徽记。然后找到痛苦之丘召唤法阵，利用恐怖圣物召唤出受诅者泰里布斯并杀死它",
    },
    ["Use the Fumper to lure Mature Bone Sifter"] = { -- 10929
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Stampfer um ausgewachsene Knochenwühler anzulocken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用虫鼓收集成年筛骨虫的尸体",
    },
    ["Kill Decrepit Clefthoofs and use the Fumper on their corpses"] = { -- 10930
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet altersschwacher Grollhufe und benutzt Stampfer auf ihren Leichen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "杀死裂蹄牛在尸体身边敲打这只鼓",
    },
    ["Perform the exorcism"] = { -- 10935
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use the Sparrowhawk Net to capture a Wild Sparrowhawk"] = { -- 10987
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Sperbernetz umd wilde Sperber zu fangen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用麻鹰网捕捉野生麻鹰",
    },
    ["Defeat the Guardian of the Eagle and obtain the Essence of the Eagle"] = { -- 10990
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Verteidigt die Wächter des Adlers und erhaltet die Essenz der Adler.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "击败雄鹰守护者，取得雄鹰精华",
    },
    ["Defeat the Guardian of the Falcon and obtain the Essence of the Falcon"] = { -- 10991
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Verteidigt die Wächter der Falken und erhaltet die Essenz der Falken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "击败猎鹰守护者，取得猎鹰精华",
    },
    ["Defeat the Guardian of the Hawk and obtain the Essence of the Hawk"] = { -- 10992
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Verteidigt die Wächter des Habichts und erhaltet die Essenz des Habichts.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "击败山鹰守护者，取得山鹰精华",
    },
    ["Defeat him so he spawns Grulloc's Dragon Skull"] = { -- 10995
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Defeat him so he spawns Maggoc's Treasure Chest"] = { -- 10996
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Defeat him so he spawns Slaag's Standard"] = { -- 10997
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Step into fire rings to summon Vim'gol"] = { -- 10998
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Defeat him so he spawns Vim'gol's Vile Grimoire"] = { -- 10998
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Defeat him so he spawns Skulloc's Soul"] = { -- 11000
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use Vim'gol's Grimoire at Soulgrinder's Altar"] = { -- 11000
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Vim'gol's Folient am Altar des Seelenschänders.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在磨魂者之穴使用维姆高尔的魔典",
    },
    ["Use the Skyguard Bombs to destroy 15 Fel Cannonball Stacks"] = { -- 11010 & 11023 & 11102
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Bomben der Himmelswache um 15 Stapel mit Teufelskanonenkugeln zu zerstören.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用天空卫队炸弹炸毁15堆邪能炮弹",
    },
    ["Kill any wildlife in Shadowmoon Valley to collect Fel Gland"] = { -- 11020
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet jedes Lebewesen im Schattenmondtal um Teufelsdrüsen zu sammeln.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "猎杀影月谷的那些被感染的野生动物，取出它们的邪能腺体",
    },
    ["Use Yarzill's Mutton together with the Fel Gland to poison Dragonmaw Peons"] = { -- 11020
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Yarzills Hammel zusammen mit der Teufelsdrüse und vergiftet Peons des Drachenmals.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用邪能腺体和亚兹尔的羊肉的混合物投放在龙喉苦工营地附近，毒杀龙喉苦工",
    },
    ["Purchase 1 Unstable Flask of the Beast for the cost of 10 Apexis Shards"] = { -- 11030
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Kauft ein instabiles Fläschen der Bestie für 10 Apexissplitter.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用10块埃匹希斯碎片购买不稳定的野兽合剂",
    },
    ["Use 35 Apexis Shards to activate Apexis Monument. Apexis Guardian will spawn after six rounds"] = { -- 11059
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt 35 Apexissplitter um das Apexismonument zu aktivieren. Apexiswächter erscheinen nach sechs Runden.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用35块埃匹希斯圣物激活埃匹希斯纪念碑，埃匹希斯守护者将在第六轮出现",
    },
    ["Purchase 1 Unstable Flask of the Sorcerer for the cost of 10 Apexis Shards"] = { -- 11061
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Kauft eine instabiles Fläschchen des Zauberhexers für 10 Apexissplitter.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用10块埃匹希斯碎片购买不稳定的巫术合剂",
    },
    ["Use Wrangling Rope on weakened Aether Rays"] = { -- 11065 & 11066
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt das Bändigungsseil an geschwächten Ätherrochen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "用牧绳捕捉以太鳐",
    },
    ["Use a Time-Lost offering to summon Terokk"] = { -- 11073
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use 35 Apexis Shards to open Furywing's Egg"] = { -- 11078
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use 35 Apexis Shards to open Obsidia's Egg"] = { -- 11078
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use 35 Apexis Shards to open Insidion's Egg"] = { -- 11078
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use 35 Apexis Shards to open Rivendark's Egg"] = { -- 11078
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use 35 Apexis Shards to activate Fel Crystal Prism"] = { -- 11079
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt 35 Apexissplitter um das Teufelskristallprisma zu aktivieren.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用 35 个埃匹希斯碎片激活绿色水晶棱柱",
    },
    ["Use the Nether Ray Cage and slay Blackwind Warp Chasers near the Hungry Nether Ray"] = { -- 11093
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt den Netherrochenkäfig und erschlagt Schattenwindhetzer nahe des hungrigen Netherrochen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用虚空鳐的笼子，在饥饿的虚空鳐旁杀死黑风追迹者",
    },
    ["Lay the Wreath at the Hyal Family Monument"] = { -- 11152
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Legt den Kranz am Monument der Familie Hyal ab.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在海厄尔系列墓碑前放上一个花圈",
    },
    ["Redeem Remains"] = { -- 11159
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Plant the Stonemaul Banner"] = { -- 11162
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert das Banner der Steinbrecher.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将石槌战旗插在奥妮克希亚的巢穴入口",
    },
    ["Information Gathered"] = { -- 11180
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Information gesammelt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在复活的躯壳或复活的游魂身上收集信息",
    },
    ["Plant the torch at the end of the dock"] = { -- 11183
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Platziert die Fackel am Ende des Docks.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将火把放置在码头的尽头",
    },
    ["Smear the Fish Paste on yourself and swim to the ship wreck"] = { -- 11209
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Beschmiert euch mit Fischpaste und schwimmt zum Schiffswrack.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "将帕格的超粘稠鱼肉酱涂抹在自己身上在游到西南方的破船周围",
    },
    ["Cook Demon Broiled Surprise in the remains of a Abyssal Flamebringer in Blade's Edge Mountains"] = { -- 11379
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Kocht Dämonenragout Surprise in den Überresten der Abyssischen Flammenbringer in Schergrat.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在刀锋山的深渊烈焰使者的尸体上烹饪恶魔烧烤",
    },
    ["Cook Spiritual Soup at the Ancestral Grounds in Nagrand"] = { -- 11381
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Kocht Spirituelle Suppe am Ahnengrund in Nagrand.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在纳格兰的先祖之地烹饪灵魂之汤",
    },
    ["Energize a Crystal Ward"] = { -- 11496 & 11523
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Ladet eine Kristallbarriere auf.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "激活东边的阳湾圣殿周围的水晶结界",
    },
    ["Defeat enemy players"] = { -- 11502 & 11503
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Use Fel Siphon and then kill the weakened Felblood Initiate"] = { -- 11515
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutzt Teufelsentzug und tötet dann die geschwächten Initiand des Teufelsbluts.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用魔能虹吸宝石杀死憔悴的魔血精灵",
    },
    ["Kill Incandescent Fel Sparks after summoning your Living Flare"] = { -- 11516
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Tötet glühende Höllenfunken nachdem ihr eure lebendiges Leuchtfeuer beschworen habt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用炽热的灰烬召唤活焰，在它周围消灭大型魔能火花",
    },
    ["Use Razorthorn Flayer Gland on Razorthorn Ravager to tame it"] = { -- 11520
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze die Messerdornschinderdrüse an Messerdornfelshetzer um ihn zu zähmen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用荆刺剥石者的腺体控制一头掠食者",
    },
    ["Use Expose Razorthorn Root of your tamed Razorthorn Ravager to expose Razorthorn Root"] = { -- 11520
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze 'Messerdornwurzel aufdecken' deines gezähmten Messerdornfelshetzer um Messerdornwurzeln aufzudecken.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "使用荆刺剥石者的腺体控制一头掠食者帮你挖出来荆刺根须",
    },
    ["Speak to Ayren Cloudbreaker"] = { -- 11532 & 11533 & 11542 & 11543
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Sprich mit Ayren Wolkenbrecher.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "和艾雷·碎云谈一谈",
    },
    ["Take a ride back to the isle"] = { -- 11532 & 11533 & 11542 & 11543
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Break down Ata'mal Metal on the anvil to cleanse it"] = { -- 11544
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Zerbrich Ata'mal Metall auf dem Amboss um es zu reinigen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "铁砧上打碎阿塔玛军备，制造净化过的阿塔玛金属",
    },
    ["Fish here for Blackfin Darter"] = { -- 11666
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Fische hier nach Schwarzen Stachelflossern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在泰罗卡森林的河里钓黑鳞镖鲈",
    },
    ["Fish here for World's Largest Mudfish"] = { -- 11667
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Fische hier nach dem größten Matschflosser der Welt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在纳格兰地区的湖钓世界上最大的泥鱼",
    },
    ["Fish here for Bloated Barbed Gill Trout"] = { -- 11668
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Fische hier nach Stachelkiemenforellen.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在赞加沼泽的湖里钓肿胀的刺鳃鲑鱼",
    },
    ["Fish here for Monstrous Felblood Snapper"] = { -- 11669
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Fische hier nach Monströser Teufelsblutschnappern.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在影月谷或地狱火半岛上的水域钓巨型魔血鲷鱼",
    },
    ["Summon and defeat each of the descendants by using 10 Time-Lost Scrolls"] = { -- 11885
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Beschwöre und besiege jeden der Nachfahren, indem du 10 verlorene Schriftrollen an den Schädelhaufen benutzt.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在斯克提斯寻找召唤法阵中的徽记堆，用10张迷失卷轴召唤并击杀一个泰罗克仇敌的后裔",
    },
    ["Use the Extinguishing Mixture near the eternal flame"] = { -- 64145
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze das Löschgemisch in der Nähe der ewigen Flamme",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "在阿隆索斯礼拜堂的永恒之焰上使用熄焰之水，除去圣光的保护",
    },
    ["Use the Banishing Crystal and slay demons near the summoned portal"] = { -- 11026
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = "Benutze den Bannkristall und töte Dämonen in der Nähe des beschworenen Portals.",
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = "利用放逐水晶打开放逐之门。在传送门附近杀死恶魔",
    },
    ["Survey Alcaz Island"] = { -- 11142
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Speak to Cassa Crimsonwing to fly on a gryphon"] = { -- 11142
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Let Xi'ri know you're ready to battle"] = { -- 10985
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Take a ride to Spinebreaker Post"] = { -- 10242
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Light the torches"] = { -- 10792
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Place the Signaling Gem"] = { -- 9370
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
    ["Disturb the nest"] = { -- 9397
        ["ptBR"] = false,
        ["ruRU"] = false,
        ["deDE"] = false,
        ["koKR"] = false,
        ["esMX"] = false,
        ["enUS"] = true,
        ["frFR"] = false,
        ["esES"] = false,
        ["zhTW"] = false,
        ["zhCN"] = false,
    },
}

for k, v in pairs(tbcObjectiveLocales) do
    l10n.translations[k] = v
end
