---@type l10n
local l10n = QuestieLoader:ImportModule("l10n")

local tooltipOptionsLocales = {
    ["Tooltips"] = {
        ["ptBR"] = "Dicas de ferramentas",
        ["ruRU"] = "Подсказки",
        ["deDE"] = "Tooltip",
        ["koKR"] = "툴팁",
        ["esMX"] = "Tooltips",
        ["enUS"] = true,
        ["zhCN"] = "工具提示",
        ["zhTW"] = "浮動提示資訊",
        ["esES"] = "Tooltips",
        ["frFR"] = "Infobulle",
    },
    ["Tooltip Options"] = {
        ["ptBR"] = "Opções de dica de ferramenta",
        ["ruRU"] = "Настройки всплывающих подсказок",
        ["deDE"] = "Tooltip-Optionen",
        ["koKR"] = "툴팁 옵션",
        ["esMX"] = "Opciones de tooltip",
        ["enUS"] = true,
        ["zhCN"] = "工具提示选项",
        ["zhTW"] = "浮動提示資訊選項",
        ["esES"] = "Opciones de tooltip",
        ["frFR"] = "Options des infobulles",
    },
    ["Enable Tooltips"] = {
        ["ptBR"] = "Ativar dicas de ferramentas",
        ["ruRU"] = "Отображение в подсказках",
        ["deDE"] = "Tooltips aktivieren",
        ["koKR"] = "툴팁 활성화",
        ["esMX"] = "Habilitar tooltips",
        ["enUS"] = true,
        ["zhCN"] = "启用鼠标提示",
        ["zhTW"] = "啟用浮動提示資訊",
        ["esES"] = "Habilitar tooltips",
        ["frFR"] = "Activer les infobulles",
    },
    ["When this is enabled, quest info will be added to relevant mob/item tooltips."] = {
        ["ptBR"] = "Se ativada, as informações da missão serão adicionadas às dicas relevantes de mob/item",
        ["ruRU"] = "Показать/скрыть информацию о заданиях в соответствующих всплывающих подсказках",
        ["deDE"] = "Aktiviert/Deaktiviert zusätzliche Informationen zu Gegnern und Gegenständen als Tooltip.",
        ["koKR"] = "몬스터와 아이템의 툴팁에 관련된 퀘스트 정보를 표시합니다.",
        ["esMX"] = "Cuando está habilitado la información de la mision aparecera en el tooltip de los monstruos/objetos relevantes",
        ["enUS"] = true,
        ["zhCN"] = "启用后，在目标或物品的鼠标提示中显示任务信息",
        ["zhTW"] = "啟用時，會在相關的怪物/物品浮動提示中加入任務資訊。",
        ["esES"] = "Cuando está habilitado la información de la mision aparecera en el tooltip de los monstruos/objetos relevantes",
        ["frFR"] = "Active l'affichage des informations de quête dans les infobulles des monstres et des objets.",
    },
    ["When this is checked, the level of quests will show in the tooltips."] = {
        ["ptBR"] = "Quando esta opção está marcada, o nível das missões será mostrado nas dicas de ferramentas.",
        ["ruRU"] = "Показать/скрыть уровень заданий во всплывающих подсказках",
        ["deDE"] = "Aktiviert/Deaktiviert, ob das Questlevel in den Tooltips angezeigt wird.",
        ["koKR"] = "툴팁에 퀘스트의 레벨을 표시합니다.",
        ["esMX"] = "Si está marcado, el nivel de misiones mostrará en los tooltips.",
        ["enUS"] = true,
        ["zhCN"] = "启用后，任务等级将显示在鼠标提示中",
        ["zhTW"] = "啟用時，浮動提示資訊中會顯示任務的等級。",
        ["esES"] = "Si está marcado, el nivel de misiones mostrará en los tooltips.",
        ["frFR"] = "Active l'affichage du niveau des quêtes dans les infobulles.",
    },
    ["Only show party members"] = {
        ["ptBR"] = "Apenas mostrar membros do grupo",
        ["ruRU"] = "Только от игроков группы",
        ["deDE"] = "Party nur geteilt",
        ["koKR"] = "파티만 공유",
        ["esMX"] = "Mostrar solo miembros del grupo",
        ["enUS"] = true,
        ["zhCN"] = "仅限队伍",
        ["zhTW"] = "只顯示隊友的任務",
        ["esES"] = "Mostrar solo miembros del grupo",
        ["frFR"] = "Partage avec le groupe uniquement",
    },
    ["When this is enabled, shared quest info will only show players in your party."] = {
        ["ptBR"] = "Quando isso estiver ativado, as informações compartilhadas das missões serão mostradas apenas se forem de membros do grupo.",
        ["ruRU"] = "Когда включено, информация о таком же, как у вас, задании будет отображаться только от членов группы",
        ["deDE"] = "Wenn dies aktiviert ist, werden freigegebene Questinformationen nur angezeigt, wenn sie von Gruppenmitgliedern stammen.",
        ["koKR"] = "이 기능을 활성화하면 공유 퀘스트 정보가 파티원의 정보 인 경우에만 표시됩니다.",
        ["esMX"] = "Cuando esto está habilitado, la información de misiones compartidas solo se mostrará si son de miembros del grupo.",
        ["enUS"] = true,
        ["zhCN"] = "启用后，仅当共享任务信息来自队伍其他成员时才会显示。",
        ["zhTW"] = "啟用時，只會分享隊伍中玩家的任務資訊。",
        ["esES"] = "Cuando esto está habilitado, la información de misiones compartidas solo se mostrará si son de miembros del grupo.",
        ["frFR"] = "Limite le partage des progressions avec les membres du groupe uniquement.",
    },
    ["Show quests in NPC tooltips"] = {
        ["ptBR"] = "Mostrar missões nas dicas do NPC",
        ["ruRU"] = "Задания в подсказках NPC",
        ["deDE"] = "Quests in NPC Tooltips anzeigen",
        ["koKR"] = "NPC 툴팁에 퀘스트 표시",
        ["esMX"] = "Mostrar misiones en el tooltip del PNJ",
        ["enUS"] = true,
        ["zhCN"] = "显示任务 NPC",
        ["zhTW"] = "顯示 NPC 相關任務提示",
        ["esES"] = "Mostrar misiones en el tooltip del PNJ",
        ["frFR"] = "Afficher les quêtes dans les infobulles des PNJ",
    },
    ["Show quests (available/complete) in the NPC tooltips."] = {
        ["ptBR"] = "Mostra missões (disponíveis/concluídas) nas dicas de ferramentas do NPC.",
        ["ruRU"] = "Показать/скрыть задания (доступные/выполненные) во всплывающих подсказках NPC",
        ["deDE"] = "Zeigt Quests (verfügbar/abgeschlossen) in den NPC Tooltips.",
        ["koKR"] = "NPC 툴팁에 (가능한/완료한) 퀘스트표시",
        ["esMX"] = "Muestra misiones (disponibles/completadas) en el tooltip del PNJ.",
        ["enUS"] = true,
        ["zhCN"] = "启用后，在鼠标提示中显示NPC（可接/完成）任务。",
        ["zhTW"] = "在 NPC 的浮動提示資訊中顯示任務 (可接/完成)。",
        ["esES"] = "Muestra misiones (disponibles/completadas) en el tooltip del PNJ.",
        ["frFR"] = "Affiche les quêtes (disponibles / terminées) dans les infobulles des PNJ.",
    },
    ["Show quest XP at max level"] = {
        ["ptBR"] = "Mostrar XP da missão no nível máximo",
        ["ruRU"] = "Опыт на макс. уровне",
        ["deDE"] = "Zeige XP auf Max-Level",
        ["koKR"] = false,
        ["esMX"] = "Mostrar EXP de misión en el nivel máximo",
        ["enUS"] = true,
        ["zhCN"] = "显示高等级的任务经验值",
        ["zhTW"] = "滿等時顯示任務經驗值",
        ["esES"] = "Mostrar EXP de misión en el nivel máximo",
        ["frFR"] = "Afficher l'expérience des quêtes au niveau maximum",
    },
    ["Shows the quest XP values on quests even at max level."] = {
        ["ptBR"] = "Mostra os valores de XP da missão mesmo no nível máximo",
        ["ruRU"] = "Показывать опыт за задания даже на максимальном уровне персонажа",
        ["deDE"] = "Zeigt die Quest XP auch auf Max-Level an.",
        ["koKR"] = false,
        ["esMX"] = "Muestra los valores de EXP de misiones incluso en el nivel máximo.",
        ["enUS"] = true,
        ["zhCN"] = "即使在最高等级,任务也会显示任务经验值。",
        ["zhTW"] = "滿等後也要顯示任務的經驗值。",
        ["esES"] = "Muestra los valores de EXP de misiones incluso en el nivel máximo.",
        ["frFR"] = "Affiche le montant d'expérience des quêtes, même au niveau maximum.",
    },
    ["Next in chain:"] = {
        ["ptBR"] = "Próxima missão:",
        ["ruRU"] = "Следующее в цепочке",
        ["deDE"] = "Folge-Quests in der Reihe:",
        ["koKR"] = false,
        ["esMX"] = "Siguiente misión:",
        ["enUS"] = true,
        ["zhCN"] = false,
        ["zhTW"] = false,
        ["esES"] = "Siguiente misión:",
        ["frFR"] = "Prochaine quête :",
    },
    ["Show next quests in chain"] = {
        ["ptBR"] = "Mostrar as próximas missões na cadeia",
        ["ruRU"] = "Показывать следующие задания в цепочке",
        ["deDE"] = "Zeige nächste Quests der Reihe",
        ["koKR"] = false,
        ["esMX"] = "Mostrar las siguientes misiones en la cadena",
        ["enUS"] = true,
        ["zhCN"] = false,
        ["zhTW"] = "顯示後續任務",
        ["esES"] = "Mostrar las siguientes misiones en la cadena",
        ["frFR"] = "Afficher les prochaines quêtes de la série",
    },
    ["When this is checked, the next quests in the chain will show in the expanded map tooltips."] = {
        ["ptBR"] = "Quando isso estiver marcado, as próximas missões na cadeia serão mostradas nas dicas de mapa expandidas.",
        ["ruRU"] = "Когда включено, следующие задания в цепочке будут отображаться в расширенной подсказке на карте",
        ["deDE"] = "Wenn ausgewählt, werden die nächsten Quests der Reihe in den erweiterten Map-Tooltips angezeigt.",
        ["koKR"] = false,
        ["esMX"] = "Si está marcado, las siguientes misiones en la cadena se mostrarán en los tooltips de mapa expandidos.",
        ["enUS"] = true,
        ["zhCN"] = false,
        ["zhTW"] = "勾選時，會在展開的地圖浮動提示資訊中顯示任務串中的下一個任務。",
        ["esES"] = "Si está marcado, las siguientes misiones en la cadena se mostrarán en los tooltips de mapa expandidos.",
        ["frFR"] = "Les prochaines quêtes de la série seront affichées dans les infobulles de carte étendue.",
    },
}

for k, v in pairs(tooltipOptionsLocales) do
    l10n.translations[k] = v
end
